#region Copyright Syncfusion Inc. 2001 -2004
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////// 
//  Copyright Syncfusion Inc. All rights reserved. Use of this code is subject to the terms of our 
//  license. A copy of the current license can be obtained at any time by e-mailing licensing@syncfusion.com. 
//  Re-distribution in any form is strictly prohibited. Any infringement will be prosecuted under applicable laws. 
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////// 
#endregion 
 
using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;
using System.Data;

using Syncfusion.Drawing;
using Syncfusion.Windows.Forms;
using Syncfusion.Windows.Forms.Tools;
using Syncfusion.Windows.Forms.Tools.XPMenus;

using System.Diagnostics;

namespace OutlookDemo
{
	/// <summary>
	/// Summary description for Form1.
	/// </summary>
	public class Form1 : System.Windows.Forms.Form
	{
		private Syncfusion.Windows.Forms.Tools.GroupBar groupBar1;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem1;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem3;
		private System.Windows.Forms.ImageList imageList1;
		private System.Windows.Forms.ListView listView1;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem4;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem5;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem6;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem7;
		private System.Windows.Forms.Panel mailPanel;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel1;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel2;
		private System.Windows.Forms.TreeView treeView3;
		private System.Windows.Forms.ImageList smallImageList;
		private Syncfusion.Windows.Forms.Tools.MonthCalendarAdv monthCalendarAdv1;
		private Syncfusion.Windows.Forms.Tools.MonthCalendarAdv monthCalendarAdv2;
		private Syncfusion.Windows.Forms.Tools.MonthCalendarAdv monthCalendarAdv3;
		private System.Windows.Forms.Panel calendarPanel;
		private System.Windows.Forms.Panel contactsPanel;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel3;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel4;
		private System.Windows.Forms.Panel panel2;
		private System.Windows.Forms.RadioButton radioButton1;
		private System.Windows.Forms.RadioButton radioButton2;
		private System.Windows.Forms.RadioButton radioButton3;
		private System.Windows.Forms.RadioButton radioButton4;
		private System.Windows.Forms.RadioButton radioButton5;
		private System.Windows.Forms.Panel panel3;
		private System.Windows.Forms.LinkLabel linkLabel1;
		private System.Windows.Forms.LinkLabel linkLabel2;
		private System.Windows.Forms.ListView listView3;
		private System.Windows.Forms.ColumnHeader columnHeader2;
		private System.Windows.Forms.Panel panel4;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Label label2;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel5;
		private System.Windows.Forms.Panel panel6;
		private System.Windows.Forms.Label label3;
		private System.Windows.Forms.Label label4;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel6;
		private System.Windows.Forms.Panel panel7;
		private System.Windows.Forms.RadioButton radioButton6;
		private System.Windows.Forms.RadioButton radioButton7;
		private System.Windows.Forms.RadioButton radioButton8;
		private System.Windows.Forms.RadioButton radioButton9;
		private System.Windows.Forms.RadioButton radioButton10;
		private System.Windows.Forms.Panel panel8;
		private System.Windows.Forms.LinkLabel linkLabel3;
		private System.Windows.Forms.LinkLabel linkLabel4;
		private System.Windows.Forms.Panel tasksPanel;
		private System.Windows.Forms.RadioButton radioButton11;
		private System.Windows.Forms.RadioButton radioButton12;
		private System.Windows.Forms.Panel notesPanel;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel7;
		private System.Windows.Forms.Panel panel5;
		private System.Windows.Forms.Label label5;
		private System.Windows.Forms.Label label6;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel8;
		private System.Windows.Forms.Panel panel9;
		private System.Windows.Forms.RadioButton radioButton13;
		private System.Windows.Forms.RadioButton radioButton14;
		private System.Windows.Forms.RadioButton radioButton15;
		private System.Windows.Forms.RadioButton radioButton16;
		private System.Windows.Forms.RadioButton radioButton17;
		private System.Windows.Forms.Panel panel10;
		private System.Windows.Forms.LinkLabel linkLabel5;
		private System.Windows.Forms.LinkLabel linkLabel6;
		private System.Windows.Forms.Panel folderlistPanel;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel9;
		private System.Windows.Forms.TreeView treeView1;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.LinkLabel linkLabel7;
		private System.Windows.Forms.LinkLabel linkLabel8;
		private System.Windows.Forms.Panel panel11;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel10;
		private System.Windows.Forms.LinkLabel linkLabel10;
		private System.Windows.Forms.Panel panel13;
		private System.Windows.Forms.Label label7;
		private Syncfusion.Windows.Forms.Tools.GroupBarItem groupBarItem2;
		private System.Windows.Forms.Panel journalPanel;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel11;
		private System.Windows.Forms.Panel panel12;
		private System.Windows.Forms.Label label9;
		private System.Windows.Forms.Label label10;
		private Syncfusion.Windows.Forms.Tools.GradientLabel gradientLabel12;
		private System.Windows.Forms.Panel panel14;
		private System.Windows.Forms.RadioButton radioButton18;
		private System.Windows.Forms.RadioButton radioButton19;
		private System.Windows.Forms.RadioButton radioButton20;
		private System.Windows.Forms.RadioButton radioButton21;
		private System.Windows.Forms.RadioButton radioButton22;
		private System.Windows.Forms.Panel panel15;
		private System.Windows.Forms.LinkLabel linkLabel9;
		private System.Windows.Forms.LinkLabel linkLabel11;
		private System.Windows.Forms.Label label8;
		private System.ComponentModel.IContainer components;

		// Outlook Groups Add/Remove Implementation		
		private System.Collections.Hashtable htLabelToImageIndex = new Hashtable();
		private Syncfusion.Windows.Forms.Tools.XPMenus.MainFrameBarManager mainFrameBarManager1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.Bar bar1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem2;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem2;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem3;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem3;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem4;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem5;
		private Syncfusion.Windows.Forms.Tools.XPMenus.Bar bar2;
		private System.Windows.Forms.Splitter splitter1;
		private System.Windows.Forms.Panel clientPanel;
		private System.Windows.Forms.Label clientPanelImage;
		private Syncfusion.Windows.Forms.Tools.GradientPanel gradientPanel1;
		private System.Windows.Forms.Label clientPanelLabel2;
		private System.Windows.Forms.Label clientPanelLabel1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem4;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem5;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem6;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem8;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem9;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem10;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem6;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem7;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem8;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem9;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem10;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem11;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem12;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem13;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem14;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem15;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem16;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem17;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem18;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem11;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem19;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem12;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem20;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem13;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem21;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem14;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem22;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem31;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem32;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem7;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem15;
		private Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem parentBarItem16;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem33;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem34;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem35;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem36;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem37;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem38;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem39;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem40;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem42;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem43;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem44;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem46;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem45;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem29;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem41;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem47;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem48;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem49;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem50;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem51;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem52;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem53;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem54;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem55;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem56;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem57;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem58;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem59;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem60;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem mailBarItem;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem calendarBarItem;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem contactsBarItem;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem tasksBarItem;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem notesBarItem;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem folderlistBarItem;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem journalBarItem;
		private System.Windows.Forms.StatusBar statusBar1;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem23;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem24;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem25;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem26;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem27;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem28;
		private Syncfusion.Windows.Forms.Tools.XPMenus.BarItem barItem30;
		private System.Windows.Forms.StatusBarPanel statusBarPanel1;
		private System.Windows.Forms.StatusBarPanel statusBarPanel2;
		private System.Windows.Forms.Panel gridContainerPanel;
		private System.Collections.ArrayList restoreList = new ArrayList();

		private OutlookDemo.GroupingPanel gridGroupingPanel;

		public GroupBar GroupBarControl
		{
			get { return this.groupBar1; }
		}

		public IEnumerator ItemStateStore
		{
			get { return this.restoreList.GetEnumerator(); }
		}

		public Form1()
		{
			InitializeComponent();
	
			// Set the 1 and 3 monthCalendarAdv instances in the Calendar panel to the previous and next month
			this.monthCalendarAdv1.Value = this.monthCalendarAdv2.Value.Subtract(new TimeSpan(30,0,0,0));
			this.monthCalendarAdv3.Value = this.monthCalendarAdv2.Value.Add(new TimeSpan(30,0,0,0));

			this.treeView1.ExpandAll();
			this.treeView3.ExpandAll();

			// Initialize the htLabelToImageIndex map - the index refers to the icon position in the smallImageList
			this.htLabelToImageIndex.Add("Mail", 14);
			this.htLabelToImageIndex.Add("Calendar", 12);
			this.htLabelToImageIndex.Add("Contacts", 9);
			this.htLabelToImageIndex.Add("Tasks", 10);
			this.htLabelToImageIndex.Add("Notes", 11);
			this.htLabelToImageIndex.Add("Folder List", 3);
			this.htLabelToImageIndex.Add("Journal", 13);

			// The restoreList is used by the OptionsForm Restore functionality to restore the GroupBarItems to the state set in the designer.
			foreach(GroupBarItem item in this.groupBar1.GroupBarItems)
				this.restoreList.Add(new GroupBarItemState(item.Text, item.InNavigationPane, item.Visible));

			this.InitializeGroupBarClientColors();

			// Set the text for the ClientPanel labels
			GroupBarItem selitem = this.groupBar1.GroupBarItems[this.groupBar1.SelectedItem];
			this.clientPanelLabel1.Text = selitem.Text;
			this.clientPanelLabel2.Text = String.Empty;
			this.clientPanelImage.ImageIndex = (int)this.htLabelToImageIndex[selitem.Text];

			// Create the GroupingPanel instance that contains the grouped Essential Grid and add it to the form's placeholder Panel
			this.gridGroupingPanel = new GroupingPanel();
			this.gridContainerPanel.Controls.Add(this.gridGroupingPanel);
			this.gridGroupingPanel.Dock = DockStyle.Fill;
		}

		/// <summary>
		/// Clean up any resources being used.
		/// </summary>
		protected override void Dispose( bool disposing )
		{
			if( disposing )
			{
				if (components != null) 
				{
					components.Dispose();
				}
			}
			base.Dispose( disposing );
		}

		#region Windows Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.Resources.ResourceManager resources = new System.Resources.ResourceManager(typeof(Form1));
			System.Windows.Forms.ListViewItem listViewItem1 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "InBox", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, 2);
			System.Windows.Forms.ListViewItem listViewItem2 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "Sent Items", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, 6);
			System.Windows.Forms.ListViewItem listViewItem3 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "Junk Email", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, 0);
			System.Windows.Forms.ListViewItem listViewItem4 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "Deleted Items", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, 1);
			System.Windows.Forms.ListViewItem listViewItem5 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "Drafts", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, 5);
			System.Windows.Forms.ListViewItem listViewItem6 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "OutBox", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, 3);
			System.Windows.Forms.ListViewItem listViewItem7 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "ListViewItem0", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, -1);
			System.Windows.Forms.ListViewItem listViewItem8 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "ListViewItem1", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, -1);
			System.Windows.Forms.ListViewItem listViewItem9 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "ListViewItem2", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, -1);
			System.Windows.Forms.ListViewItem listViewItem10 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								 new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "ListViewItem3", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, -1);
			System.Windows.Forms.ListViewItem listViewItem11 = new System.Windows.Forms.ListViewItem(new System.Windows.Forms.ListViewItem.ListViewSubItem[] {
																																								 new System.Windows.Forms.ListViewItem.ListViewSubItem(null, "ListViewItem4", System.Drawing.SystemColors.WindowText, System.Drawing.SystemColors.Window, new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0))))}, -1);
			this.groupBar1 = new Syncfusion.Windows.Forms.Tools.GroupBar();
			this.contactsPanel = new System.Windows.Forms.Panel();
			this.panel3 = new System.Windows.Forms.Panel();
			this.linkLabel2 = new System.Windows.Forms.LinkLabel();
			this.linkLabel1 = new System.Windows.Forms.LinkLabel();
			this.panel2 = new System.Windows.Forms.Panel();
			this.radioButton5 = new System.Windows.Forms.RadioButton();
			this.radioButton4 = new System.Windows.Forms.RadioButton();
			this.radioButton3 = new System.Windows.Forms.RadioButton();
			this.radioButton2 = new System.Windows.Forms.RadioButton();
			this.radioButton1 = new System.Windows.Forms.RadioButton();
			this.gradientLabel4 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.panel4 = new System.Windows.Forms.Panel();
			this.label2 = new System.Windows.Forms.Label();
			this.label1 = new System.Windows.Forms.Label();
			this.smallImageList = new System.Windows.Forms.ImageList(this.components);
			this.gradientLabel3 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.journalPanel = new System.Windows.Forms.Panel();
			this.panel15 = new System.Windows.Forms.Panel();
			this.linkLabel9 = new System.Windows.Forms.LinkLabel();
			this.linkLabel11 = new System.Windows.Forms.LinkLabel();
			this.panel14 = new System.Windows.Forms.Panel();
			this.radioButton18 = new System.Windows.Forms.RadioButton();
			this.radioButton19 = new System.Windows.Forms.RadioButton();
			this.radioButton20 = new System.Windows.Forms.RadioButton();
			this.radioButton21 = new System.Windows.Forms.RadioButton();
			this.radioButton22 = new System.Windows.Forms.RadioButton();
			this.gradientLabel12 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.panel12 = new System.Windows.Forms.Panel();
			this.label9 = new System.Windows.Forms.Label();
			this.label10 = new System.Windows.Forms.Label();
			this.gradientLabel11 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.mailPanel = new System.Windows.Forms.Panel();
			this.treeView3 = new System.Windows.Forms.TreeView();
			this.gradientLabel2 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.listView3 = new System.Windows.Forms.ListView();
			this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
			this.gradientLabel1 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.tasksPanel = new System.Windows.Forms.Panel();
			this.panel8 = new System.Windows.Forms.Panel();
			this.linkLabel3 = new System.Windows.Forms.LinkLabel();
			this.linkLabel4 = new System.Windows.Forms.LinkLabel();
			this.panel7 = new System.Windows.Forms.Panel();
			this.radioButton12 = new System.Windows.Forms.RadioButton();
			this.radioButton11 = new System.Windows.Forms.RadioButton();
			this.radioButton6 = new System.Windows.Forms.RadioButton();
			this.radioButton7 = new System.Windows.Forms.RadioButton();
			this.radioButton8 = new System.Windows.Forms.RadioButton();
			this.radioButton9 = new System.Windows.Forms.RadioButton();
			this.radioButton10 = new System.Windows.Forms.RadioButton();
			this.gradientLabel6 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.panel6 = new System.Windows.Forms.Panel();
			this.label3 = new System.Windows.Forms.Label();
			this.label4 = new System.Windows.Forms.Label();
			this.gradientLabel5 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.calendarPanel = new System.Windows.Forms.Panel();
			this.monthCalendarAdv3 = new Syncfusion.Windows.Forms.Tools.MonthCalendarAdv();
			this.monthCalendarAdv2 = new Syncfusion.Windows.Forms.Tools.MonthCalendarAdv();
			this.monthCalendarAdv1 = new Syncfusion.Windows.Forms.Tools.MonthCalendarAdv();
			this.gradientLabel10 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.panel13 = new System.Windows.Forms.Panel();
			this.label7 = new System.Windows.Forms.Label();
			this.label8 = new System.Windows.Forms.Label();
			this.panel11 = new System.Windows.Forms.Panel();
			this.linkLabel10 = new System.Windows.Forms.LinkLabel();
			this.folderlistPanel = new System.Windows.Forms.Panel();
			this.panel1 = new System.Windows.Forms.Panel();
			this.linkLabel7 = new System.Windows.Forms.LinkLabel();
			this.linkLabel8 = new System.Windows.Forms.LinkLabel();
			this.treeView1 = new System.Windows.Forms.TreeView();
			this.gradientLabel9 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.notesPanel = new System.Windows.Forms.Panel();
			this.panel10 = new System.Windows.Forms.Panel();
			this.linkLabel5 = new System.Windows.Forms.LinkLabel();
			this.linkLabel6 = new System.Windows.Forms.LinkLabel();
			this.panel9 = new System.Windows.Forms.Panel();
			this.radioButton13 = new System.Windows.Forms.RadioButton();
			this.radioButton14 = new System.Windows.Forms.RadioButton();
			this.radioButton15 = new System.Windows.Forms.RadioButton();
			this.radioButton16 = new System.Windows.Forms.RadioButton();
			this.radioButton17 = new System.Windows.Forms.RadioButton();
			this.gradientLabel8 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.panel5 = new System.Windows.Forms.Panel();
			this.label5 = new System.Windows.Forms.Label();
			this.label6 = new System.Windows.Forms.Label();
			this.gradientLabel7 = new Syncfusion.Windows.Forms.Tools.GradientLabel();
			this.groupBarItem1 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItem3 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItem4 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItem5 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItem6 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItem7 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.groupBarItem2 = new Syncfusion.Windows.Forms.Tools.GroupBarItem();
			this.listView1 = new System.Windows.Forms.ListView();
			this.imageList1 = new System.Windows.Forms.ImageList(this.components);
			this.mainFrameBarManager1 = new Syncfusion.Windows.Forms.Tools.XPMenus.MainFrameBarManager(this.components, this);
			this.bar1 = new Syncfusion.Windows.Forms.Tools.XPMenus.Bar(this.mainFrameBarManager1, "MainMenu");
			this.parentBarItem1 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.parentBarItem10 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem29 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem37 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem38 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem39 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem40 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem42 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem43 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem44 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem2 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem46 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem45 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem1 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem2 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem3 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem52 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem53 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem3 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem4 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem5 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem4 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem6 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem7 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem8 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem9 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem10 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem11 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem12 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem13 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem14 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem15 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem16 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem17 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem18 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem5 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.parentBarItem11 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem41 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem19 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem12 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem47 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem48 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem20 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem13 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem21 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem14 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem51 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem22 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem6 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.mailBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.calendarBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.contactsBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.tasksBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.notesBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.folderlistBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.journalBarItem = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem31 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem8 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem32 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem7 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem54 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem55 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem56 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem15 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem57 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem58 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem59 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem16 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem60 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem33 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem34 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem35 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.parentBarItem9 = new Syncfusion.Windows.Forms.Tools.XPMenus.ParentBarItem();
			this.barItem23 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem36 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.bar2 = new Syncfusion.Windows.Forms.Tools.XPMenus.Bar(this.mainFrameBarManager1, "Standard");
			this.barItem24 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem25 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem30 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem49 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem50 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem26 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem27 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.barItem28 = new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem();
			this.splitter1 = new System.Windows.Forms.Splitter();
			this.clientPanel = new System.Windows.Forms.Panel();
			this.gridContainerPanel = new System.Windows.Forms.Panel();
			this.gradientPanel1 = new Syncfusion.Windows.Forms.Tools.GradientPanel();
			this.clientPanelLabel1 = new System.Windows.Forms.Label();
			this.clientPanelImage = new System.Windows.Forms.Label();
			this.clientPanelLabel2 = new System.Windows.Forms.Label();
			this.statusBar1 = new System.Windows.Forms.StatusBar();
			this.statusBarPanel1 = new System.Windows.Forms.StatusBarPanel();
			this.statusBarPanel2 = new System.Windows.Forms.StatusBarPanel();
			this.groupBar1.SuspendLayout();
			this.contactsPanel.SuspendLayout();
			this.panel3.SuspendLayout();
			this.panel2.SuspendLayout();
			this.panel4.SuspendLayout();
			this.journalPanel.SuspendLayout();
			this.panel15.SuspendLayout();
			this.panel14.SuspendLayout();
			this.panel12.SuspendLayout();
			this.mailPanel.SuspendLayout();
			this.tasksPanel.SuspendLayout();
			this.panel8.SuspendLayout();
			this.panel7.SuspendLayout();
			this.panel6.SuspendLayout();
			this.calendarPanel.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.monthCalendarAdv3)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.monthCalendarAdv2)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.monthCalendarAdv1)).BeginInit();
			this.panel13.SuspendLayout();
			this.panel11.SuspendLayout();
			this.folderlistPanel.SuspendLayout();
			this.panel1.SuspendLayout();
			this.notesPanel.SuspendLayout();
			this.panel10.SuspendLayout();
			this.panel9.SuspendLayout();
			this.panel5.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.mainFrameBarManager1)).BeginInit();
			this.clientPanel.SuspendLayout();
			this.gradientPanel1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.statusBarPanel1)).BeginInit();
			((System.ComponentModel.ISupportInitialize)(this.statusBarPanel2)).BeginInit();
			this.SuspendLayout();
			// 
			// groupBar1
			// 
			this.groupBar1.AllowDrop = true;
			this.groupBar1.AnimatedSelection = false;
			this.groupBar1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.groupBar1.Controls.AddRange(new System.Windows.Forms.Control[] {
																					this.contactsPanel,
																					this.journalPanel,
																					this.mailPanel,
																					this.tasksPanel,
																					this.calendarPanel,
																					this.folderlistPanel,
																					this.notesPanel});
			this.groupBar1.Dock = System.Windows.Forms.DockStyle.Left;
			this.groupBar1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.groupBar1.GroupBarItemCursor = System.Windows.Forms.Cursors.Hand;
			this.groupBar1.GroupBarItemHeight = 32;
			this.groupBar1.GroupBarItems.AddRange(new Syncfusion.Windows.Forms.Tools.GroupBarItem[] {
																										this.groupBarItem1,
																										this.groupBarItem3,
																										this.groupBarItem4,
																										this.groupBarItem5,
																										this.groupBarItem6,
																										this.groupBarItem7,
																										this.groupBarItem2});
			this.groupBar1.Location = new System.Drawing.Point(0, 52);
			this.groupBar1.Name = "groupBar1";
			this.groupBar1.SelectedItem = 1;
			this.groupBar1.Size = new System.Drawing.Size(320, 672);
			this.groupBar1.StackedMode = true;
			this.groupBar1.TabIndex = 0;
			this.groupBar1.Text = "groupBar1";
			this.groupBar1.TextAlign = Syncfusion.Windows.Forms.Tools.TextAlignment.Left;
			this.groupBar1.GroupBarItemSelected += new System.EventHandler(this.groupBar1_GroupBarItemSelected);
			this.groupBar1.NavigationPaneDropDownClick += new Syncfusion.Windows.Forms.Tools.NavigationPaneDropDownClickEventHandler(this.groupBar1_NavigationPaneDropDownClick);
			// 
			// contactsPanel
			// 
			this.contactsPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																						this.panel3,
																						this.panel2,
																						this.gradientLabel4,
																						this.panel4,
																						this.gradientLabel3});
			this.contactsPanel.Location = new System.Drawing.Point(1, 27);
			this.contactsPanel.Name = "contactsPanel";
			this.contactsPanel.Size = new System.Drawing.Size(318, 382);
			this.contactsPanel.TabIndex = 1;
			// 
			// panel3
			// 
			this.panel3.BackColor = System.Drawing.SystemColors.Window;
			this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel3.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.linkLabel2,
																				 this.linkLabel1});
			this.panel3.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel3.Location = new System.Drawing.Point(0, 208);
			this.panel3.Name = "panel3";
			this.panel3.Size = new System.Drawing.Size(318, 174);
			this.panel3.TabIndex = 4;
			// 
			// linkLabel2
			// 
			this.linkLabel2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel2.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel2.Location = new System.Drawing.Point(16, 32);
			this.linkLabel2.Name = "linkLabel2";
			this.linkLabel2.Size = new System.Drawing.Size(176, 16);
			this.linkLabel2.TabIndex = 1;
			this.linkLabel2.TabStop = true;
			this.linkLabel2.Text = "Customize Current View...";
			// 
			// linkLabel1
			// 
			this.linkLabel1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel1.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel1.Location = new System.Drawing.Point(16, 8);
			this.linkLabel1.Name = "linkLabel1";
			this.linkLabel1.Size = new System.Drawing.Size(176, 16);
			this.linkLabel1.TabIndex = 0;
			this.linkLabel1.TabStop = true;
			this.linkLabel1.Text = "Open Shared Contacts...";
			// 
			// panel2
			// 
			this.panel2.BackColor = System.Drawing.Color.White;
			this.panel2.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel2.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.radioButton5,
																				 this.radioButton4,
																				 this.radioButton3,
																				 this.radioButton2,
																				 this.radioButton1});
			this.panel2.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel2.Location = new System.Drawing.Point(0, 72);
			this.panel2.Name = "panel2";
			this.panel2.Size = new System.Drawing.Size(318, 136);
			this.panel2.TabIndex = 2;
			// 
			// radioButton5
			// 
			this.radioButton5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton5.Location = new System.Drawing.Point(16, 104);
			this.radioButton5.Name = "radioButton5";
			this.radioButton5.Size = new System.Drawing.Size(176, 24);
			this.radioButton5.TabIndex = 4;
			this.radioButton5.Text = "By Company";
			// 
			// radioButton4
			// 
			this.radioButton4.BackColor = System.Drawing.SystemColors.Window;
			this.radioButton4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton4.Location = new System.Drawing.Point(16, 80);
			this.radioButton4.Name = "radioButton4";
			this.radioButton4.Size = new System.Drawing.Size(176, 24);
			this.radioButton4.TabIndex = 3;
			this.radioButton4.Text = "By Category";
			// 
			// radioButton3
			// 
			this.radioButton3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton3.Location = new System.Drawing.Point(16, 56);
			this.radioButton3.Name = "radioButton3";
			this.radioButton3.Size = new System.Drawing.Size(176, 24);
			this.radioButton3.TabIndex = 2;
			this.radioButton3.Text = "Phone List";
			// 
			// radioButton2
			// 
			this.radioButton2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton2.Location = new System.Drawing.Point(16, 32);
			this.radioButton2.Name = "radioButton2";
			this.radioButton2.Size = new System.Drawing.Size(176, 24);
			this.radioButton2.TabIndex = 1;
			this.radioButton2.Text = "Detailed Address Cards";
			// 
			// radioButton1
			// 
			this.radioButton1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton1.Location = new System.Drawing.Point(16, 8);
			this.radioButton1.Name = "radioButton1";
			this.radioButton1.Size = new System.Drawing.Size(176, 24);
			this.radioButton1.TabIndex = 0;
			this.radioButton1.Text = "Address Cards";
			// 
			// gradientLabel4
			// 
			this.gradientLabel4.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel4.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel4.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel4.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel4.Location = new System.Drawing.Point(0, 52);
			this.gradientLabel4.Name = "gradientLabel4";
			this.gradientLabel4.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel4.TabIndex = 3;
			this.gradientLabel4.Text = "Current View";
			this.gradientLabel4.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// panel4
			// 
			this.panel4.BackColor = System.Drawing.SystemColors.Window;
			this.panel4.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.label2,
																				 this.label1});
			this.panel4.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel4.Location = new System.Drawing.Point(0, 20);
			this.panel4.Name = "panel4";
			this.panel4.Size = new System.Drawing.Size(318, 32);
			this.panel4.TabIndex = 3;
			// 
			// label2
			// 
			this.label2.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
				| System.Windows.Forms.AnchorStyles.Right);
			this.label2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.label2.Location = new System.Drawing.Point(40, 0);
			this.label2.Name = "label2";
			this.label2.Size = new System.Drawing.Size(256, 30);
			this.label2.TabIndex = 4;
			this.label2.Text = "Contacts";
			this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// label1
			// 
			this.label1.Dock = System.Windows.Forms.DockStyle.Left;
			this.label1.Image = ((System.Drawing.Bitmap)(resources.GetObject("label1.Image")));
			this.label1.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.label1.ImageIndex = 9;
			this.label1.ImageList = this.smallImageList;
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(40, 32);
			this.label1.TabIndex = 4;
			this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// smallImageList
			// 
			this.smallImageList.ColorDepth = System.Windows.Forms.ColorDepth.Depth8Bit;
			this.smallImageList.ImageSize = new System.Drawing.Size(16, 16);
			this.smallImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("smallImageList.ImageStream")));
			this.smallImageList.TransparentColor = System.Drawing.Color.Transparent;
			// 
			// gradientLabel3
			// 
			this.gradientLabel3.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel3.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel3.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel3.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel3.Name = "gradientLabel3";
			this.gradientLabel3.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel3.TabIndex = 1;
			this.gradientLabel3.Text = "My Contacts";
			this.gradientLabel3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// journalPanel
			// 
			this.journalPanel.BackColor = System.Drawing.SystemColors.Window;
			this.journalPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																					   this.panel15,
																					   this.panel14,
																					   this.gradientLabel12,
																					   this.panel12,
																					   this.gradientLabel11});
			this.journalPanel.Location = new System.Drawing.Point(1, 225);
			this.journalPanel.Name = "journalPanel";
			this.journalPanel.Size = new System.Drawing.Size(0, 0);
			this.journalPanel.TabIndex = 4;
			// 
			// panel15
			// 
			this.panel15.BackColor = System.Drawing.SystemColors.Window;
			this.panel15.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel15.Controls.AddRange(new System.Windows.Forms.Control[] {
																				  this.linkLabel9,
																				  this.linkLabel11});
			this.panel15.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel15.Location = new System.Drawing.Point(0, 208);
			this.panel15.Name = "panel15";
			this.panel15.Size = new System.Drawing.Size(0, 0);
			this.panel15.TabIndex = 7;
			// 
			// linkLabel9
			// 
			this.linkLabel9.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel9.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel9.Location = new System.Drawing.Point(16, 32);
			this.linkLabel9.Name = "linkLabel9";
			this.linkLabel9.Size = new System.Drawing.Size(176, 16);
			this.linkLabel9.TabIndex = 1;
			this.linkLabel9.TabStop = true;
			this.linkLabel9.Text = "Customize Current View...";
			// 
			// linkLabel11
			// 
			this.linkLabel11.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel11.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel11.Location = new System.Drawing.Point(16, 8);
			this.linkLabel11.Name = "linkLabel11";
			this.linkLabel11.Size = new System.Drawing.Size(176, 16);
			this.linkLabel11.TabIndex = 0;
			this.linkLabel11.TabStop = true;
			this.linkLabel11.Text = "Open a Shared Journal...";
			// 
			// panel14
			// 
			this.panel14.BackColor = System.Drawing.Color.White;
			this.panel14.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel14.Controls.AddRange(new System.Windows.Forms.Control[] {
																				  this.radioButton18,
																				  this.radioButton19,
																				  this.radioButton20,
																				  this.radioButton21,
																				  this.radioButton22});
			this.panel14.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel14.Location = new System.Drawing.Point(0, 72);
			this.panel14.Name = "panel14";
			this.panel14.Size = new System.Drawing.Size(0, 136);
			this.panel14.TabIndex = 6;
			// 
			// radioButton18
			// 
			this.radioButton18.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton18.Location = new System.Drawing.Point(16, 104);
			this.radioButton18.Name = "radioButton18";
			this.radioButton18.Size = new System.Drawing.Size(176, 24);
			this.radioButton18.TabIndex = 4;
			this.radioButton18.Text = "Phone Calls";
			// 
			// radioButton19
			// 
			this.radioButton19.BackColor = System.Drawing.SystemColors.Window;
			this.radioButton19.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton19.Location = new System.Drawing.Point(16, 80);
			this.radioButton19.Name = "radioButton19";
			this.radioButton19.Size = new System.Drawing.Size(176, 24);
			this.radioButton19.TabIndex = 3;
			this.radioButton19.Text = "Entry List";
			// 
			// radioButton20
			// 
			this.radioButton20.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton20.Location = new System.Drawing.Point(16, 56);
			this.radioButton20.Name = "radioButton20";
			this.radioButton20.Size = new System.Drawing.Size(176, 24);
			this.radioButton20.TabIndex = 2;
			this.radioButton20.Text = "By Category";
			// 
			// radioButton21
			// 
			this.radioButton21.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton21.Location = new System.Drawing.Point(16, 32);
			this.radioButton21.Name = "radioButton21";
			this.radioButton21.Size = new System.Drawing.Size(176, 24);
			this.radioButton21.TabIndex = 1;
			this.radioButton21.Text = "By Contact";
			// 
			// radioButton22
			// 
			this.radioButton22.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton22.Location = new System.Drawing.Point(16, 8);
			this.radioButton22.Name = "radioButton22";
			this.radioButton22.Size = new System.Drawing.Size(176, 24);
			this.radioButton22.TabIndex = 0;
			this.radioButton22.Text = "By Type";
			// 
			// gradientLabel12
			// 
			this.gradientLabel12.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			 System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			 System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel12.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel12.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel12.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel12.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel12.Location = new System.Drawing.Point(0, 52);
			this.gradientLabel12.Name = "gradientLabel12";
			this.gradientLabel12.Size = new System.Drawing.Size(0, 20);
			this.gradientLabel12.TabIndex = 5;
			this.gradientLabel12.Text = "Current View";
			this.gradientLabel12.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// panel12
			// 
			this.panel12.BackColor = System.Drawing.SystemColors.Window;
			this.panel12.Controls.AddRange(new System.Windows.Forms.Control[] {
																				  this.label9,
																				  this.label10});
			this.panel12.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel12.Location = new System.Drawing.Point(0, 20);
			this.panel12.Name = "panel12";
			this.panel12.Size = new System.Drawing.Size(0, 32);
			this.panel12.TabIndex = 4;
			// 
			// label9
			// 
			this.label9.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
				| System.Windows.Forms.AnchorStyles.Right);
			this.label9.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.label9.Location = new System.Drawing.Point(40, 0);
			this.label9.Name = "label9";
			this.label9.Size = new System.Drawing.Size(0, 30);
			this.label9.TabIndex = 4;
			this.label9.Text = "Journal";
			this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// label10
			// 
			this.label10.Dock = System.Windows.Forms.DockStyle.Left;
			this.label10.Image = ((System.Drawing.Bitmap)(resources.GetObject("label10.Image")));
			this.label10.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.label10.ImageIndex = 13;
			this.label10.ImageList = this.smallImageList;
			this.label10.Name = "label10";
			this.label10.Size = new System.Drawing.Size(40, 32);
			this.label10.TabIndex = 4;
			this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// gradientLabel11
			// 
			this.gradientLabel11.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			 System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			 System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel11.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel11.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel11.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel11.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel11.Name = "gradientLabel11";
			this.gradientLabel11.Size = new System.Drawing.Size(0, 20);
			this.gradientLabel11.TabIndex = 2;
			this.gradientLabel11.Text = "My Journals";
			this.gradientLabel11.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// mailPanel
			// 
			this.mailPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																					this.treeView3,
																					this.gradientLabel2,
																					this.listView3,
																					this.gradientLabel1});
			this.mailPanel.Location = new System.Drawing.Point(1, 27);
			this.mailPanel.Name = "mailPanel";
			this.mailPanel.Size = new System.Drawing.Size(318, 446);
			this.mailPanel.TabIndex = 1;
			// 
			// treeView3
			// 
			this.treeView3.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.treeView3.Dock = System.Windows.Forms.DockStyle.Fill;
			this.treeView3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.treeView3.ImageList = this.smallImageList;
			this.treeView3.Indent = 25;
			this.treeView3.Location = new System.Drawing.Point(0, 168);
			this.treeView3.Name = "treeView3";
			this.treeView3.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
																				  new System.Windows.Forms.TreeNode("Personal Folders", 7, 7, new System.Windows.Forms.TreeNode[] {
																																													  new System.Windows.Forms.TreeNode("Deleted Items", 1, 1),
																																													  new System.Windows.Forms.TreeNode("Junk Email", 0, 0),
																																													  new System.Windows.Forms.TreeNode("InBox", 2, 2),
																																													  new System.Windows.Forms.TreeNode("Sent Items", 6, 6),
																																													  new System.Windows.Forms.TreeNode("Search Folders", 4, 4)}),
																				  new System.Windows.Forms.TreeNode("Archive Folders", 8, 8, new System.Windows.Forms.TreeNode[] {
																																													 new System.Windows.Forms.TreeNode("Search Folders", 4, 4),
																																													 new System.Windows.Forms.TreeNode("Sent Items", 6, 6),
																																													 new System.Windows.Forms.TreeNode("Deleted Items", 1, 1)}),
																				  new System.Windows.Forms.TreeNode("Syncfusion Email", 8, 8, new System.Windows.Forms.TreeNode[] {
																																													  new System.Windows.Forms.TreeNode("Drafts", 5, 5),
																																													  new System.Windows.Forms.TreeNode("InBox", 2, 2),
																																													  new System.Windows.Forms.TreeNode("OutBox", 3, 3),
																																													  new System.Windows.Forms.TreeNode("Sent Items", 6, 6),
																																													  new System.Windows.Forms.TreeNode("Public")})});
			this.treeView3.ShowLines = false;
			this.treeView3.Size = new System.Drawing.Size(318, 278);
			this.treeView3.TabIndex = 3;
			// 
			// gradientLabel2
			// 
			this.gradientLabel2.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel2.BorderSides = System.Windows.Forms.Border3DSide.All;
			this.gradientLabel2.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel2.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel2.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel2.Location = new System.Drawing.Point(0, 148);
			this.gradientLabel2.Name = "gradientLabel2";
			this.gradientLabel2.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel2.TabIndex = 3;
			this.gradientLabel2.Text = "All Mail Folders";
			this.gradientLabel2.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// listView3
			// 
			this.listView3.Alignment = System.Windows.Forms.ListViewAlignment.Left;
			this.listView3.AutoArrange = false;
			this.listView3.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.listView3.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
																						this.columnHeader2});
			this.listView3.Dock = System.Windows.Forms.DockStyle.Top;
			this.listView3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.listView3.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.None;
			this.listView3.HideSelection = false;
			this.listView3.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
																					  listViewItem1,
																					  listViewItem2,
																					  listViewItem3,
																					  listViewItem4,
																					  listViewItem5,
																					  listViewItem6});
			this.listView3.LargeImageList = this.smallImageList;
			this.listView3.Location = new System.Drawing.Point(0, 20);
			this.listView3.MultiSelect = false;
			this.listView3.Name = "listView3";
			this.listView3.Size = new System.Drawing.Size(318, 128);
			this.listView3.SmallImageList = this.smallImageList;
			this.listView3.StateImageList = this.smallImageList;
			this.listView3.TabIndex = 3;
			this.listView3.View = System.Windows.Forms.View.Details;
			// 
			// columnHeader2
			// 
			this.columnHeader2.Width = 250;
			// 
			// gradientLabel1
			// 
			this.gradientLabel1.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel1.BorderSides = System.Windows.Forms.Border3DSide.Bottom;
			this.gradientLabel1.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel1.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel1.Name = "gradientLabel1";
			this.gradientLabel1.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel1.TabIndex = 0;
			this.gradientLabel1.Text = "Favorite Folders";
			this.gradientLabel1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// tasksPanel
			// 
			this.tasksPanel.BackColor = System.Drawing.SystemColors.Window;
			this.tasksPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																					 this.panel8,
																					 this.panel7,
																					 this.gradientLabel6,
																					 this.panel6,
																					 this.gradientLabel5});
			this.tasksPanel.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.tasksPanel.Location = new System.Drawing.Point(1, 27);
			this.tasksPanel.Name = "tasksPanel";
			this.tasksPanel.Size = new System.Drawing.Size(318, 446);
			this.tasksPanel.TabIndex = 1;
			// 
			// panel8
			// 
			this.panel8.BackColor = System.Drawing.SystemColors.Window;
			this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel8.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.linkLabel3,
																				 this.linkLabel4});
			this.panel8.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel8.Location = new System.Drawing.Point(0, 264);
			this.panel8.Name = "panel8";
			this.panel8.Size = new System.Drawing.Size(318, 182);
			this.panel8.TabIndex = 7;
			// 
			// linkLabel3
			// 
			this.linkLabel3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel3.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel3.Location = new System.Drawing.Point(16, 32);
			this.linkLabel3.Name = "linkLabel3";
			this.linkLabel3.Size = new System.Drawing.Size(176, 16);
			this.linkLabel3.TabIndex = 1;
			this.linkLabel3.TabStop = true;
			this.linkLabel3.Text = "Customize Current View...";
			// 
			// linkLabel4
			// 
			this.linkLabel4.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel4.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel4.Location = new System.Drawing.Point(16, 8);
			this.linkLabel4.Name = "linkLabel4";
			this.linkLabel4.Size = new System.Drawing.Size(176, 16);
			this.linkLabel4.TabIndex = 0;
			this.linkLabel4.TabStop = true;
			this.linkLabel4.Text = "Open Shared Tasks...";
			// 
			// panel7
			// 
			this.panel7.BackColor = System.Drawing.Color.White;
			this.panel7.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel7.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.radioButton12,
																				 this.radioButton11,
																				 this.radioButton6,
																				 this.radioButton7,
																				 this.radioButton8,
																				 this.radioButton9,
																				 this.radioButton10});
			this.panel7.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel7.Location = new System.Drawing.Point(0, 72);
			this.panel7.Name = "panel7";
			this.panel7.Size = new System.Drawing.Size(318, 192);
			this.panel7.TabIndex = 6;
			// 
			// radioButton12
			// 
			this.radioButton12.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton12.Location = new System.Drawing.Point(16, 152);
			this.radioButton12.Name = "radioButton12";
			this.radioButton12.Size = new System.Drawing.Size(176, 24);
			this.radioButton12.TabIndex = 6;
			this.radioButton12.Text = "Assignment";
			// 
			// radioButton11
			// 
			this.radioButton11.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton11.Location = new System.Drawing.Point(16, 128);
			this.radioButton11.Name = "radioButton11";
			this.radioButton11.Size = new System.Drawing.Size(176, 24);
			this.radioButton11.TabIndex = 5;
			this.radioButton11.Text = "By Category";
			// 
			// radioButton6
			// 
			this.radioButton6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton6.Location = new System.Drawing.Point(16, 104);
			this.radioButton6.Name = "radioButton6";
			this.radioButton6.Size = new System.Drawing.Size(176, 24);
			this.radioButton6.TabIndex = 4;
			this.radioButton6.Text = "Overdue Tasks";
			// 
			// radioButton7
			// 
			this.radioButton7.BackColor = System.Drawing.SystemColors.Window;
			this.radioButton7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton7.Location = new System.Drawing.Point(16, 80);
			this.radioButton7.Name = "radioButton7";
			this.radioButton7.Size = new System.Drawing.Size(176, 24);
			this.radioButton7.TabIndex = 3;
			this.radioButton7.Text = "Next Seven Days";
			// 
			// radioButton8
			// 
			this.radioButton8.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton8.Location = new System.Drawing.Point(16, 56);
			this.radioButton8.Name = "radioButton8";
			this.radioButton8.Size = new System.Drawing.Size(176, 24);
			this.radioButton8.TabIndex = 2;
			this.radioButton8.Text = "Active Tasks";
			// 
			// radioButton9
			// 
			this.radioButton9.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton9.Location = new System.Drawing.Point(16, 32);
			this.radioButton9.Name = "radioButton9";
			this.radioButton9.Size = new System.Drawing.Size(176, 24);
			this.radioButton9.TabIndex = 1;
			this.radioButton9.Text = "Detailed List";
			// 
			// radioButton10
			// 
			this.radioButton10.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton10.Location = new System.Drawing.Point(16, 8);
			this.radioButton10.Name = "radioButton10";
			this.radioButton10.Size = new System.Drawing.Size(176, 24);
			this.radioButton10.TabIndex = 0;
			this.radioButton10.Text = "Simple List";
			// 
			// gradientLabel6
			// 
			this.gradientLabel6.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel6.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel6.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel6.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel6.Location = new System.Drawing.Point(0, 52);
			this.gradientLabel6.Name = "gradientLabel6";
			this.gradientLabel6.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel6.TabIndex = 5;
			this.gradientLabel6.Text = "Current View";
			this.gradientLabel6.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// panel6
			// 
			this.panel6.BackColor = System.Drawing.SystemColors.Window;
			this.panel6.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.label3,
																				 this.label4});
			this.panel6.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel6.Location = new System.Drawing.Point(0, 20);
			this.panel6.Name = "panel6";
			this.panel6.Size = new System.Drawing.Size(318, 32);
			this.panel6.TabIndex = 4;
			// 
			// label3
			// 
			this.label3.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
				| System.Windows.Forms.AnchorStyles.Right);
			this.label3.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.label3.Location = new System.Drawing.Point(40, 0);
			this.label3.Name = "label3";
			this.label3.Size = new System.Drawing.Size(256, 30);
			this.label3.TabIndex = 4;
			this.label3.Text = "Tasks";
			this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// label4
			// 
			this.label4.Dock = System.Windows.Forms.DockStyle.Left;
			this.label4.Image = ((System.Drawing.Bitmap)(resources.GetObject("label4.Image")));
			this.label4.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.label4.ImageIndex = 10;
			this.label4.ImageList = this.smallImageList;
			this.label4.Name = "label4";
			this.label4.Size = new System.Drawing.Size(40, 32);
			this.label4.TabIndex = 4;
			this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// gradientLabel5
			// 
			this.gradientLabel5.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel5.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel5.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel5.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel5.Name = "gradientLabel5";
			this.gradientLabel5.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel5.TabIndex = 2;
			this.gradientLabel5.Text = "My Tasks";
			this.gradientLabel5.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// calendarPanel
			// 
			this.calendarPanel.BackColor = System.Drawing.Color.White;
			this.calendarPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																						this.monthCalendarAdv3,
																						this.monthCalendarAdv2,
																						this.monthCalendarAdv1,
																						this.gradientLabel10,
																						this.panel13,
																						this.panel11});
			this.calendarPanel.Location = new System.Drawing.Point(1, 27);
			this.calendarPanel.Name = "calendarPanel";
			this.calendarPanel.Size = new System.Drawing.Size(318, 478);
			this.calendarPanel.TabIndex = 1;
			// 
			// monthCalendarAdv3
			// 
			this.monthCalendarAdv3.BottomHeight = 0;
			this.monthCalendarAdv3.Culture = new System.Globalization.CultureInfo("");
			this.monthCalendarAdv3.DayNamesFont = new System.Drawing.Font("Verdana", 8F);
			this.monthCalendarAdv3.DayNamesHeight = 12;
			this.monthCalendarAdv3.DaysFont = new System.Drawing.Font("Verdana", 8F);
			this.monthCalendarAdv3.DaysHeaderInterior = new Syncfusion.Drawing.BrushInfo();
			this.monthCalendarAdv3.GridLines = Syncfusion.Windows.Forms.Grid.GridBorderStyle.None;
			this.monthCalendarAdv3.HeaderHeight = 15;
			this.monthCalendarAdv3.HeaderStartColor = System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(231)));
			this.monthCalendarAdv3.Location = new System.Drawing.Point(64, 248);
			this.monthCalendarAdv3.MaxValue = new System.DateTime(9999, 12, 31, 23, 59, 59, 999);
			this.monthCalendarAdv3.Name = "monthCalendarAdv3";
			// 
			// monthCalendarAdv3.NoneButton
			// 
			this.monthCalendarAdv3.NoneButton.Size = new System.Drawing.Size(72, 0);
			this.monthCalendarAdv3.NoneButton.Visible = false;
			this.monthCalendarAdv3.ScrollButtonSize = new System.Drawing.Size(15, 12);
			this.monthCalendarAdv3.Size = new System.Drawing.Size(168, 104);
			this.monthCalendarAdv3.Style = Syncfusion.Windows.Forms.VisualStyle.Default;
			this.monthCalendarAdv3.TabIndex = 3;
			// 
			// monthCalendarAdv3.TodayButton
			// 
			this.monthCalendarAdv3.TodayButton.Size = new System.Drawing.Size(168, 0);
			// 
			// monthCalendarAdv2
			// 
			this.monthCalendarAdv2.BottomHeight = 0;
			this.monthCalendarAdv2.Culture = new System.Globalization.CultureInfo("");
			this.monthCalendarAdv2.DayNamesFont = new System.Drawing.Font("Verdana", 8F);
			this.monthCalendarAdv2.DayNamesHeight = 12;
			this.monthCalendarAdv2.DaysFont = new System.Drawing.Font("Verdana", 8F);
			this.monthCalendarAdv2.DaysHeaderInterior = new Syncfusion.Drawing.BrushInfo();
			this.monthCalendarAdv2.GridLines = Syncfusion.Windows.Forms.Grid.GridBorderStyle.None;
			this.monthCalendarAdv2.HeaderHeight = 15;
			this.monthCalendarAdv2.HeaderStartColor = System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230)));
			this.monthCalendarAdv2.Location = new System.Drawing.Point(64, 128);
			this.monthCalendarAdv2.MaxValue = new System.DateTime(9999, 12, 31, 23, 59, 59, 999);
			this.monthCalendarAdv2.Name = "monthCalendarAdv2";
			// 
			// monthCalendarAdv2.NoneButton
			// 
			this.monthCalendarAdv2.NoneButton.Location = new System.Drawing.Point(96, 0);
			this.monthCalendarAdv2.NoneButton.Size = new System.Drawing.Size(72, 0);
			this.monthCalendarAdv2.ScrollButtonSize = new System.Drawing.Size(15, 12);
			this.monthCalendarAdv2.Size = new System.Drawing.Size(168, 104);
			this.monthCalendarAdv2.Style = Syncfusion.Windows.Forms.VisualStyle.Default;
			this.monthCalendarAdv2.TabIndex = 2;
			// 
			// monthCalendarAdv2.TodayButton
			// 
			this.monthCalendarAdv2.TodayButton.Size = new System.Drawing.Size(96, 0);
			// 
			// monthCalendarAdv1
			// 
			this.monthCalendarAdv1.BottomHeight = 0;
			this.monthCalendarAdv1.Culture = new System.Globalization.CultureInfo("");
			this.monthCalendarAdv1.DayNamesFont = new System.Drawing.Font("Verdana", 8F);
			this.monthCalendarAdv1.DayNamesHeight = 10;
			this.monthCalendarAdv1.DaysFont = new System.Drawing.Font("Verdana", 8F);
			this.monthCalendarAdv1.DaysHeaderInterior = new Syncfusion.Drawing.BrushInfo(System.Drawing.SystemColors.Window);
			this.monthCalendarAdv1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.monthCalendarAdv1.GridLines = Syncfusion.Windows.Forms.Grid.GridBorderStyle.None;
			this.monthCalendarAdv1.HeaderHeight = 15;
			this.monthCalendarAdv1.HeaderStartColor = System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230)));
			this.monthCalendarAdv1.Location = new System.Drawing.Point(64, 8);
			this.monthCalendarAdv1.MaxValue = new System.DateTime(9999, 12, 31, 23, 59, 59, 999);
			this.monthCalendarAdv1.Name = "monthCalendarAdv1";
			// 
			// monthCalendarAdv1.NoneButton
			// 
			this.monthCalendarAdv1.NoneButton.Location = new System.Drawing.Point(96, 0);
			this.monthCalendarAdv1.NoneButton.Size = new System.Drawing.Size(72, 0);
			this.monthCalendarAdv1.ScrollButtonSize = new System.Drawing.Size(15, 12);
			this.monthCalendarAdv1.Size = new System.Drawing.Size(168, 104);
			this.monthCalendarAdv1.Style = Syncfusion.Windows.Forms.VisualStyle.Default;
			this.monthCalendarAdv1.TabIndex = 1;
			// 
			// monthCalendarAdv1.TodayButton
			// 
			this.monthCalendarAdv1.TodayButton.Size = new System.Drawing.Size(96, 0);
			// 
			// gradientLabel10
			// 
			this.gradientLabel10.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			 System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			 System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel10.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel10.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel10.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel10.Location = new System.Drawing.Point(0, 360);
			this.gradientLabel10.Name = "gradientLabel10";
			this.gradientLabel10.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel10.TabIndex = 4;
			this.gradientLabel10.Text = "My Calendars";
			this.gradientLabel10.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// panel13
			// 
			this.panel13.BackColor = System.Drawing.SystemColors.Window;
			this.panel13.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel13.Controls.AddRange(new System.Windows.Forms.Control[] {
																				  this.label7,
																				  this.label8});
			this.panel13.Location = new System.Drawing.Point(0, 380);
			this.panel13.Name = "panel13";
			this.panel13.Size = new System.Drawing.Size(318, 32);
			this.panel13.TabIndex = 4;
			// 
			// label7
			// 
			this.label7.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
				| System.Windows.Forms.AnchorStyles.Right);
			this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.label7.Location = new System.Drawing.Point(40, 0);
			this.label7.Name = "label7";
			this.label7.Size = new System.Drawing.Size(254, 30);
			this.label7.TabIndex = 4;
			this.label7.Text = "Calendar";
			this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// label8
			// 
			this.label8.Dock = System.Windows.Forms.DockStyle.Left;
			this.label8.Image = ((System.Drawing.Bitmap)(resources.GetObject("label8.Image")));
			this.label8.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.label8.ImageIndex = 12;
			this.label8.ImageList = this.smallImageList;
			this.label8.Name = "label8";
			this.label8.Size = new System.Drawing.Size(40, 30);
			this.label8.TabIndex = 4;
			this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// panel11
			// 
			this.panel11.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
				| System.Windows.Forms.AnchorStyles.Left);
			this.panel11.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel11.Controls.AddRange(new System.Windows.Forms.Control[] {
																				  this.linkLabel10});
			this.panel11.Location = new System.Drawing.Point(0, 408);
			this.panel11.Name = "panel11";
			this.panel11.Size = new System.Drawing.Size(318, 72);
			this.panel11.TabIndex = 4;
			// 
			// linkLabel10
			// 
			this.linkLabel10.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel10.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel10.Location = new System.Drawing.Point(16, 8);
			this.linkLabel10.Name = "linkLabel10";
			this.linkLabel10.Size = new System.Drawing.Size(176, 16);
			this.linkLabel10.TabIndex = 0;
			this.linkLabel10.TabStop = true;
			this.linkLabel10.Text = "Open a Shared Calendar...";
			// 
			// folderlistPanel
			// 
			this.folderlistPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																						  this.panel1,
																						  this.treeView1,
																						  this.gradientLabel9});
			this.folderlistPanel.Location = new System.Drawing.Point(1, 27);
			this.folderlistPanel.Name = "folderlistPanel";
			this.folderlistPanel.Size = new System.Drawing.Size(318, 510);
			this.folderlistPanel.TabIndex = 1;
			// 
			// panel1
			// 
			this.panel1.BackColor = System.Drawing.SystemColors.Window;
			this.panel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel1.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.linkLabel7,
																				 this.linkLabel8});
			this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel1.Location = new System.Drawing.Point(0, 312);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(318, 198);
			this.panel1.TabIndex = 5;
			// 
			// linkLabel7
			// 
			this.linkLabel7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel7.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel7.Location = new System.Drawing.Point(16, 32);
			this.linkLabel7.Name = "linkLabel7";
			this.linkLabel7.Size = new System.Drawing.Size(176, 16);
			this.linkLabel7.TabIndex = 1;
			this.linkLabel7.TabStop = true;
			this.linkLabel7.Text = "Data File Management...";
			// 
			// linkLabel8
			// 
			this.linkLabel8.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel8.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel8.Location = new System.Drawing.Point(16, 8);
			this.linkLabel8.Name = "linkLabel8";
			this.linkLabel8.Size = new System.Drawing.Size(176, 16);
			this.linkLabel8.TabIndex = 0;
			this.linkLabel8.TabStop = true;
			this.linkLabel8.Text = "Folder Sizes";
			// 
			// treeView1
			// 
			this.treeView1.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.treeView1.Dock = System.Windows.Forms.DockStyle.Top;
			this.treeView1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.treeView1.ImageList = this.smallImageList;
			this.treeView1.Indent = 25;
			this.treeView1.Location = new System.Drawing.Point(0, 20);
			this.treeView1.Name = "treeView1";
			this.treeView1.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
																				  new System.Windows.Forms.TreeNode("Personal Folders", 7, 7, new System.Windows.Forms.TreeNode[] {
																																													  new System.Windows.Forms.TreeNode("Deleted Items", 1, 1, new System.Windows.Forms.TreeNode[] {
																																																																					   new System.Windows.Forms.TreeNode("Junk Mail", 3, 3)}),
																																													  new System.Windows.Forms.TreeNode("Junk Email", 0, 0),
																																													  new System.Windows.Forms.TreeNode("InBox", 2, 2),
																																													  new System.Windows.Forms.TreeNode("Sent Items", 6, 6),
																																													  new System.Windows.Forms.TreeNode("Search Folders", 4, 4),
																																													  new System.Windows.Forms.TreeNode("Calendar"),
																																													  new System.Windows.Forms.TreeNode("Contacts", 9, 9),
																																													  new System.Windows.Forms.TreeNode("Drafts", 5, 5),
																																													  new System.Windows.Forms.TreeNode("Journal", 13, 13)}),
																				  new System.Windows.Forms.TreeNode("Archive Folders", 8, 8, new System.Windows.Forms.TreeNode[] {
																																													 new System.Windows.Forms.TreeNode("Search Folders", 4, 4),
																																													 new System.Windows.Forms.TreeNode("Sent Items", 6, 6),
																																													 new System.Windows.Forms.TreeNode("Deleted Items", 1, 1)}),
																				  new System.Windows.Forms.TreeNode("Syncfusion Email", 8, 8, new System.Windows.Forms.TreeNode[] {
																																													  new System.Windows.Forms.TreeNode("Drafts", 5, 5),
																																													  new System.Windows.Forms.TreeNode("InBox", 2, 2),
																																													  new System.Windows.Forms.TreeNode("OutBox", 3, 3),
																																													  new System.Windows.Forms.TreeNode("Sent Items", 6, 6),
																																													  new System.Windows.Forms.TreeNode("Public")}),
																				  new System.Windows.Forms.TreeNode("Search Folders", 4, 4, new System.Windows.Forms.TreeNode[] {
																																													new System.Windows.Forms.TreeNode("For Follow Up", 4, 4),
																																													new System.Windows.Forms.TreeNode("Large Mail", 4, 4)})});
			this.treeView1.ShowLines = false;
			this.treeView1.Size = new System.Drawing.Size(318, 292);
			this.treeView1.TabIndex = 4;
			// 
			// gradientLabel9
			// 
			this.gradientLabel9.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel9.BorderSides = System.Windows.Forms.Border3DSide.Bottom;
			this.gradientLabel9.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel9.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel9.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel9.Name = "gradientLabel9";
			this.gradientLabel9.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel9.TabIndex = 1;
			this.gradientLabel9.Text = "Favorite Folders";
			this.gradientLabel9.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// notesPanel
			// 
			this.notesPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																					 this.panel10,
																					 this.panel9,
																					 this.gradientLabel8,
																					 this.panel5,
																					 this.gradientLabel7});
			this.notesPanel.Location = new System.Drawing.Point(1, 27);
			this.notesPanel.Name = "notesPanel";
			this.notesPanel.Size = new System.Drawing.Size(318, 542);
			this.notesPanel.TabIndex = 1;
			// 
			// panel10
			// 
			this.panel10.BackColor = System.Drawing.SystemColors.Window;
			this.panel10.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel10.Controls.AddRange(new System.Windows.Forms.Control[] {
																				  this.linkLabel5,
																				  this.linkLabel6});
			this.panel10.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel10.Location = new System.Drawing.Point(0, 208);
			this.panel10.Name = "panel10";
			this.panel10.Size = new System.Drawing.Size(318, 334);
			this.panel10.TabIndex = 7;
			// 
			// linkLabel5
			// 
			this.linkLabel5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel5.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel5.Location = new System.Drawing.Point(16, 32);
			this.linkLabel5.Name = "linkLabel5";
			this.linkLabel5.Size = new System.Drawing.Size(176, 16);
			this.linkLabel5.TabIndex = 1;
			this.linkLabel5.TabStop = true;
			this.linkLabel5.Text = "Customize Current View...";
			// 
			// linkLabel6
			// 
			this.linkLabel6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.linkLabel6.LinkBehavior = System.Windows.Forms.LinkBehavior.HoverUnderline;
			this.linkLabel6.Location = new System.Drawing.Point(16, 8);
			this.linkLabel6.Name = "linkLabel6";
			this.linkLabel6.Size = new System.Drawing.Size(176, 16);
			this.linkLabel6.TabIndex = 0;
			this.linkLabel6.TabStop = true;
			this.linkLabel6.Text = "Open Shared Notes...";
			// 
			// panel9
			// 
			this.panel9.BackColor = System.Drawing.Color.White;
			this.panel9.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.panel9.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.radioButton13,
																				 this.radioButton14,
																				 this.radioButton15,
																				 this.radioButton16,
																				 this.radioButton17});
			this.panel9.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel9.Location = new System.Drawing.Point(0, 72);
			this.panel9.Name = "panel9";
			this.panel9.Size = new System.Drawing.Size(318, 136);
			this.panel9.TabIndex = 6;
			// 
			// radioButton13
			// 
			this.radioButton13.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton13.Location = new System.Drawing.Point(16, 104);
			this.radioButton13.Name = "radioButton13";
			this.radioButton13.Size = new System.Drawing.Size(176, 24);
			this.radioButton13.TabIndex = 4;
			this.radioButton13.Text = "By Color";
			// 
			// radioButton14
			// 
			this.radioButton14.BackColor = System.Drawing.SystemColors.Window;
			this.radioButton14.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton14.Location = new System.Drawing.Point(16, 80);
			this.radioButton14.Name = "radioButton14";
			this.radioButton14.Size = new System.Drawing.Size(176, 24);
			this.radioButton14.TabIndex = 3;
			this.radioButton14.Text = "By Category";
			// 
			// radioButton15
			// 
			this.radioButton15.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton15.Location = new System.Drawing.Point(16, 56);
			this.radioButton15.Name = "radioButton15";
			this.radioButton15.Size = new System.Drawing.Size(176, 24);
			this.radioButton15.TabIndex = 2;
			this.radioButton15.Text = "Last Seven Days";
			// 
			// radioButton16
			// 
			this.radioButton16.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton16.Location = new System.Drawing.Point(16, 32);
			this.radioButton16.Name = "radioButton16";
			this.radioButton16.Size = new System.Drawing.Size(176, 24);
			this.radioButton16.TabIndex = 1;
			this.radioButton16.Text = "Notes List";
			// 
			// radioButton17
			// 
			this.radioButton17.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.radioButton17.Location = new System.Drawing.Point(16, 8);
			this.radioButton17.Name = "radioButton17";
			this.radioButton17.Size = new System.Drawing.Size(176, 24);
			this.radioButton17.TabIndex = 0;
			this.radioButton17.Text = "Icons";
			// 
			// gradientLabel8
			// 
			this.gradientLabel8.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel8.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel8.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel8.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel8.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel8.Location = new System.Drawing.Point(0, 52);
			this.gradientLabel8.Name = "gradientLabel8";
			this.gradientLabel8.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel8.TabIndex = 5;
			this.gradientLabel8.Text = "Current View";
			this.gradientLabel8.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// panel5
			// 
			this.panel5.BackColor = System.Drawing.SystemColors.Window;
			this.panel5.Controls.AddRange(new System.Windows.Forms.Control[] {
																				 this.label5,
																				 this.label6});
			this.panel5.Dock = System.Windows.Forms.DockStyle.Top;
			this.panel5.Location = new System.Drawing.Point(0, 20);
			this.panel5.Name = "panel5";
			this.panel5.Size = new System.Drawing.Size(318, 32);
			this.panel5.TabIndex = 4;
			// 
			// label5
			// 
			this.label5.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
				| System.Windows.Forms.AnchorStyles.Right);
			this.label5.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.label5.Location = new System.Drawing.Point(40, 0);
			this.label5.Name = "label5";
			this.label5.Size = new System.Drawing.Size(256, 30);
			this.label5.TabIndex = 4;
			this.label5.Text = "Notes";
			this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// label6
			// 
			this.label6.Dock = System.Windows.Forms.DockStyle.Left;
			this.label6.Image = ((System.Drawing.Bitmap)(resources.GetObject("label6.Image")));
			this.label6.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.label6.ImageIndex = 11;
			this.label6.ImageList = this.smallImageList;
			this.label6.Name = "label6";
			this.label6.Size = new System.Drawing.Size(40, 32);
			this.label6.TabIndex = 4;
			this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// gradientLabel7
			// 
			this.gradientLabel7.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(141)), ((System.Byte)(178)), ((System.Byte)(230))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(203)), ((System.Byte)(221)), ((System.Byte)(246)))}));
			this.gradientLabel7.BorderSides = System.Windows.Forms.Border3DSide.Top;
			this.gradientLabel7.BorderStyle = System.Windows.Forms.Border3DStyle.Flat;
			this.gradientLabel7.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientLabel7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.gradientLabel7.Name = "gradientLabel7";
			this.gradientLabel7.Size = new System.Drawing.Size(318, 20);
			this.gradientLabel7.TabIndex = 2;
			this.gradientLabel7.Text = "My Notes";
			this.gradientLabel7.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// groupBarItem1
			// 
			this.groupBarItem1.Client = this.mailPanel;
			this.groupBarItem1.ClientBorderColors = new Syncfusion.Windows.Forms.Tools.BorderColors(System.Drawing.Color.Red, System.Drawing.Color.Red, System.Drawing.Color.Blue, System.Drawing.Color.Blue);
			this.groupBarItem1.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem1.Icon")));
			this.groupBarItem1.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem1.NavigationPaneIcon")));
			this.groupBarItem1.Text = "Mail";
			// 
			// groupBarItem3
			// 
			this.groupBarItem3.Client = this.contactsPanel;
			this.groupBarItem3.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem3.Icon")));
			this.groupBarItem3.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem3.NavigationPaneIcon")));
			this.groupBarItem3.Text = "Contacts";
			// 
			// groupBarItem4
			// 
			this.groupBarItem4.Client = this.tasksPanel;
			this.groupBarItem4.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem4.Icon")));
			this.groupBarItem4.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem4.NavigationPaneIcon")));
			this.groupBarItem4.Text = "Tasks";
			// 
			// groupBarItem5
			// 
			this.groupBarItem5.Client = this.notesPanel;
			this.groupBarItem5.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem5.Icon")));
			this.groupBarItem5.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem5.NavigationPaneIcon")));
			this.groupBarItem5.Text = "Notes";
			// 
			// groupBarItem6
			// 
			this.groupBarItem6.Client = this.folderlistPanel;
			this.groupBarItem6.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem6.Icon")));
			this.groupBarItem6.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem6.NavigationPaneIcon")));
			this.groupBarItem6.Text = "Folder List";
			// 
			// groupBarItem7
			// 
			this.groupBarItem7.Client = this.calendarPanel;
			this.groupBarItem7.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem7.Icon")));
			this.groupBarItem7.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem7.NavigationPaneIcon")));
			this.groupBarItem7.Text = "Calendar";
			// 
			// groupBarItem2
			// 
			this.groupBarItem2.Client = this.journalPanel;
			this.groupBarItem2.Icon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem2.Icon")));
			this.groupBarItem2.NavigationPaneIcon = ((System.Drawing.Icon)(resources.GetObject("groupBarItem2.NavigationPaneIcon")));
			this.groupBarItem2.Text = "Journal";
			this.groupBarItem2.Visible = false;
			// 
			// listView1
			// 
			this.listView1.BorderStyle = System.Windows.Forms.BorderStyle.None;
			this.listView1.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.listView1.Items.AddRange(new System.Windows.Forms.ListViewItem[] {
																					  listViewItem7,
																					  listViewItem8,
																					  listViewItem9,
																					  listViewItem10,
																					  listViewItem11});
			this.listView1.Location = new System.Drawing.Point(1, 27);
			this.listView1.Name = "listView1";
			this.listView1.Size = new System.Drawing.Size(302, 246);
			this.listView1.TabIndex = 1;
			this.listView1.View = System.Windows.Forms.View.List;
			// 
			// imageList1
			// 
			this.imageList1.ColorDepth = System.Windows.Forms.ColorDepth.Depth8Bit;
			this.imageList1.ImageSize = new System.Drawing.Size(32, 32);
			this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
			this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
			// 
			// mainFrameBarManager1
			// 
			this.mainFrameBarManager1.BarPositionInfo = ((System.IO.MemoryStream)(resources.GetObject("mainFrameBarManager1.BarPositionInfo")));
			this.mainFrameBarManager1.Bars.Add(this.bar1);
			this.mainFrameBarManager1.Bars.Add(this.bar2);
			this.mainFrameBarManager1.Categories.Add("&File");
			this.mainFrameBarManager1.Categories.Add("&Edit");
			this.mainFrameBarManager1.Categories.Add("&View");
			this.mainFrameBarManager1.Categories.Add("&Go");
			this.mainFrameBarManager1.Categories.Add("&Tools");
			this.mainFrameBarManager1.Categories.Add("&Actions");
			this.mainFrameBarManager1.Categories.Add("&Help");
			this.mainFrameBarManager1.Categories.Add("Popups");
			this.mainFrameBarManager1.CurrentBaseFormType = "System.Windows.Forms.Form";
			this.mainFrameBarManager1.Form = this;
			this.mainFrameBarManager1.ImageList = this.smallImageList;
			this.mainFrameBarManager1.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																											  this.parentBarItem1,
																											  this.parentBarItem2,
																											  this.barItem1,
																											  this.barItem2,
																											  this.parentBarItem3,
																											  this.barItem3,
																											  this.barItem4,
																											  this.barItem5,
																											  this.parentBarItem10,
																											  this.barItem37,
																											  this.barItem38,
																											  this.barItem39,
																											  this.barItem40,
																											  this.parentBarItem4,
																											  this.barItem42,
																											  this.barItem43,
																											  this.barItem44,
																											  this.barItem45,
																											  this.parentBarItem5,
																											  this.barItem46,
																											  this.barItem29,
																											  this.barItem52,
																											  this.parentBarItem6,
																											  this.barItem53,
																											  this.parentBarItem8,
																											  this.parentBarItem9,
																											  this.barItem6,
																											  this.barItem7,
																											  this.barItem8,
																											  this.barItem9,
																											  this.barItem10,
																											  this.barItem11,
																											  this.barItem12,
																											  this.barItem13,
																											  this.barItem14,
																											  this.barItem15,
																											  this.barItem16,
																											  this.barItem17,
																											  this.barItem18,
																											  this.parentBarItem11,
																											  this.barItem19,
																											  this.parentBarItem12,
																											  this.barItem20,
																											  this.parentBarItem13,
																											  this.barItem21,
																											  this.parentBarItem14,
																											  this.barItem22,
																											  this.mailBarItem,
																											  this.calendarBarItem,
																											  this.contactsBarItem,
																											  this.tasksBarItem,
																											  this.notesBarItem,
																											  this.folderlistBarItem,
																											  this.journalBarItem,
																											  this.barItem31,
																											  this.barItem32,
																											  this.parentBarItem7,
																											  this.parentBarItem15,
																											  this.parentBarItem16,
																											  this.barItem33,
																											  this.barItem34,
																											  this.barItem35,
																											  this.barItem36,
																											  this.barItem41,
																											  this.barItem47,
																											  this.barItem48,
																											  this.barItem49,
																											  this.barItem50,
																											  this.barItem51,
																											  this.barItem54,
																											  this.barItem55,
																											  this.barItem56,
																											  this.barItem57,
																											  this.barItem58,
																											  this.barItem59,
																											  this.barItem60,
																											  this.barItem23,
																											  this.barItem24,
																											  this.barItem25,
																											  this.barItem26,
																											  this.barItem27,
																											  this.barItem28,
																											  this.barItem30});
			this.mainFrameBarManager1.LargeImageList = this.imageList1;
			this.mainFrameBarManager1.ResetCustomization = false;
			// 
			// bar1
			// 
			this.bar1.BarName = "MainMenu";
			this.bar1.BarStyle = ((((Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.AllowQuickCustomizing | Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.IsMainMenu) 
				| Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.RotateWhenVertical) 
				| Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.Visible) 
				| Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.DrawDragBorder);
			this.bar1.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																							  this.parentBarItem1,
																							  this.parentBarItem4,
																							  this.parentBarItem5,
																							  this.parentBarItem6,
																							  this.parentBarItem8,
																							  this.parentBarItem9});
			this.bar1.Manager = this.mainFrameBarManager1;
			// 
			// parentBarItem1
			// 
			this.parentBarItem1.CategoryIndex = 0;
			this.parentBarItem1.ID = "&File";
			this.parentBarItem1.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.parentBarItem10,
																										this.parentBarItem2,
																										this.barItem1,
																										this.barItem2,
																										this.parentBarItem3,
																										this.barItem3,
																										this.barItem4,
																										this.barItem5});
			this.parentBarItem1.SeparatorIndices.AddRange(new int[] {
																		3,
																		4,
																		7});
			this.parentBarItem1.Text = "&File";
			// 
			// parentBarItem10
			// 
			this.parentBarItem10.CategoryIndex = 0;
			this.parentBarItem10.ID = "Ne&w";
			this.parentBarItem10.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										 this.barItem29,
																										 this.barItem37,
																										 this.barItem38,
																										 this.barItem39,
																										 this.barItem40,
																										 this.barItem42,
																										 this.barItem43,
																										 this.barItem44});
			this.parentBarItem10.SeparatorIndices.AddRange(new int[] {
																		 1,
																		 3});
			this.parentBarItem10.Text = "Ne&w";
			// 
			// barItem29
			// 
			this.barItem29.CategoryIndex = 0;
			this.barItem29.ID = "&Mail Message";
			this.barItem29.ImageIndex = 25;
			this.barItem29.Text = "&Mail Message";
			// 
			// barItem37
			// 
			this.barItem37.CategoryIndex = 0;
			this.barItem37.ID = "Folder";
			this.barItem37.ImageIndex = 3;
			this.barItem37.Text = "Folder";
			// 
			// barItem38
			// 
			this.barItem38.CategoryIndex = 0;
			this.barItem38.ID = "Search Folder";
			this.barItem38.ImageIndex = 4;
			this.barItem38.Text = "Search Folder";
			// 
			// barItem39
			// 
			this.barItem39.CategoryIndex = 0;
			this.barItem39.ID = "Appointment";
			this.barItem39.ImageIndex = 12;
			this.barItem39.Text = "Appointment";
			// 
			// barItem40
			// 
			this.barItem40.CategoryIndex = 0;
			this.barItem40.ID = "Contact";
			this.barItem40.ImageIndex = 9;
			this.barItem40.Text = "Contact";
			// 
			// barItem42
			// 
			this.barItem42.CategoryIndex = 0;
			this.barItem42.ID = "Task";
			this.barItem42.ImageIndex = 10;
			this.barItem42.Text = "Task";
			// 
			// barItem43
			// 
			this.barItem43.CategoryIndex = 0;
			this.barItem43.ID = "Journal Entry";
			this.barItem43.ImageIndex = 13;
			this.barItem43.Text = "Journal Entry";
			// 
			// barItem44
			// 
			this.barItem44.CategoryIndex = 0;
			this.barItem44.ID = "Note";
			this.barItem44.ImageIndex = 11;
			this.barItem44.Text = "Note";
			// 
			// parentBarItem2
			// 
			this.parentBarItem2.CategoryIndex = 0;
			this.parentBarItem2.ID = "&Open";
			this.parentBarItem2.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.barItem46,
																										this.barItem45});
			this.parentBarItem2.Text = "&Open";
			// 
			// barItem46
			// 
			this.barItem46.CategoryIndex = 0;
			this.barItem46.ID = "Outlook Data File";
			this.barItem46.Text = "Outlook Data File";
			// 
			// barItem45
			// 
			this.barItem45.CategoryIndex = 0;
			this.barItem45.ID = "Selected Items";
			this.barItem45.Text = "Selected Items";
			// 
			// barItem1
			// 
			this.barItem1.CategoryIndex = 0;
			this.barItem1.ID = "Clos&e All Items";
			this.barItem1.Text = "Clos&e All Items";
			// 
			// barItem2
			// 
			this.barItem2.CategoryIndex = 0;
			this.barItem2.ID = "Save &As...";
			this.barItem2.Text = "Save &As...";
			// 
			// parentBarItem3
			// 
			this.parentBarItem3.CategoryIndex = 0;
			this.parentBarItem3.ID = "Page Set&up";
			this.parentBarItem3.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.barItem52,
																										this.barItem53});
			this.parentBarItem3.Text = "Page Set&up";
			// 
			// barItem52
			// 
			this.barItem52.CategoryIndex = 0;
			this.barItem52.ID = "Page Style";
			this.barItem52.Text = "Page Style";
			// 
			// barItem53
			// 
			this.barItem53.CategoryIndex = 0;
			this.barItem53.ID = "Memo Style";
			this.barItem53.Text = "Memo Style";
			// 
			// barItem3
			// 
			this.barItem3.CategoryIndex = 0;
			this.barItem3.ID = "Print Pre&view";
			this.barItem3.ImageIndex = 30;
			this.barItem3.Text = "Print Pre&view";
			// 
			// barItem4
			// 
			this.barItem4.CategoryIndex = 0;
			this.barItem4.ID = "&Print";
			this.barItem4.ImageIndex = 29;
			this.barItem4.Text = "&Print";
			// 
			// barItem5
			// 
			this.barItem5.CategoryIndex = 0;
			this.barItem5.ID = "E&xit";
			this.barItem5.Text = "E&xit";
			this.barItem5.Click += new System.EventHandler(this.barItem5_Click);
			// 
			// parentBarItem4
			// 
			this.parentBarItem4.CategoryIndex = 1;
			this.parentBarItem4.ID = "&Edit";
			this.parentBarItem4.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.barItem6,
																										this.barItem7,
																										this.barItem8,
																										this.barItem9,
																										this.barItem10,
																										this.barItem11,
																										this.barItem12,
																										this.barItem13,
																										this.barItem14,
																										this.barItem15,
																										this.barItem16,
																										this.barItem17,
																										this.barItem18});
			this.parentBarItem4.SeparatorIndices.AddRange(new int[] {
																		1,
																		5,
																		6,
																		10,
																		12});
			this.parentBarItem4.Text = "&Edit";
			// 
			// barItem6
			// 
			this.barItem6.CategoryIndex = 1;
			this.barItem6.ID = "&Undo";
			this.barItem6.ImageIndex = 35;
			this.barItem6.Text = "&Undo";
			// 
			// barItem7
			// 
			this.barItem7.CategoryIndex = 1;
			this.barItem7.ID = "Cu&t";
			this.barItem7.ImageIndex = 19;
			this.barItem7.Text = "Cu&t";
			// 
			// barItem8
			// 
			this.barItem8.CategoryIndex = 1;
			this.barItem8.ID = "&Copy";
			this.barItem8.ImageIndex = 17;
			this.barItem8.Text = "&Copy";
			// 
			// barItem9
			// 
			this.barItem9.CategoryIndex = 1;
			this.barItem9.ID = "Office Clip&board";
			this.barItem9.ImageIndex = 16;
			this.barItem9.Text = "Office Clip&board";
			// 
			// barItem10
			// 
			this.barItem10.CategoryIndex = 1;
			this.barItem10.ID = "&Paste";
			this.barItem10.ImageIndex = 26;
			this.barItem10.Text = "&Paste";
			// 
			// barItem11
			// 
			this.barItem11.CategoryIndex = 1;
			this.barItem11.ID = "Select A&ll";
			this.barItem11.Text = "Select A&ll";
			// 
			// barItem12
			// 
			this.barItem12.CategoryIndex = 1;
			this.barItem12.ID = "&Delete";
			this.barItem12.ImageIndex = 20;
			this.barItem12.Text = "&Delete";
			// 
			// barItem13
			// 
			this.barItem13.CategoryIndex = 1;
			this.barItem13.ID = "&Undelete";
			this.barItem13.Text = "&Undelete";
			// 
			// barItem14
			// 
			this.barItem14.CategoryIndex = 1;
			this.barItem14.ID = "&Move To Folder";
			this.barItem14.ImageIndex = 24;
			this.barItem14.Text = "&Move To Folder";
			// 
			// barItem15
			// 
			this.barItem15.CategoryIndex = 1;
			this.barItem15.ID = "Cop&y To Folder";
			this.barItem15.Text = "Cop&y To Folder";
			// 
			// barItem16
			// 
			this.barItem16.CategoryIndex = 1;
			this.barItem16.ID = "Mark as Read";
			this.barItem16.ImageIndex = 14;
			this.barItem16.Text = "Mark as Read";
			// 
			// barItem17
			// 
			this.barItem17.CategoryIndex = 1;
			this.barItem17.ID = "Mark as Unread";
			this.barItem17.ImageIndex = 36;
			this.barItem17.Text = "Mark as Unread";
			// 
			// barItem18
			// 
			this.barItem18.CategoryIndex = 1;
			this.barItem18.ID = "Categor&ies...";
			this.barItem18.Text = "Categor&ies...";
			// 
			// parentBarItem5
			// 
			this.parentBarItem5.CategoryIndex = 2;
			this.parentBarItem5.ID = "&View";
			this.parentBarItem5.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.parentBarItem11,
																										this.barItem19,
																										this.parentBarItem12,
																										this.barItem20,
																										this.parentBarItem13,
																										this.barItem21,
																										this.parentBarItem14,
																										this.barItem22});
			this.parentBarItem5.SeparatorIndices.AddRange(new int[] {
																		1,
																		5,
																		6});
			this.parentBarItem5.Text = "&View";
			// 
			// parentBarItem11
			// 
			this.parentBarItem11.CategoryIndex = 2;
			this.parentBarItem11.ID = "&Arrange By";
			this.parentBarItem11.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										 this.barItem41});
			this.parentBarItem11.Text = "&Arrange By";
			// 
			// barItem41
			// 
			this.barItem41.CategoryIndex = 2;
			this.barItem41.ID = "Date";
			this.barItem41.Text = "Date";
			// 
			// barItem19
			// 
			this.barItem19.CategoryIndex = 2;
			this.barItem19.ID = "Na&vigation Pane";
			this.barItem19.Text = "Na&vigation Pane";
			// 
			// parentBarItem12
			// 
			this.parentBarItem12.CategoryIndex = 2;
			this.parentBarItem12.ID = "Reading Pa&ne";
			this.parentBarItem12.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										 this.barItem47,
																										 this.barItem48});
			this.parentBarItem12.Text = "Reading Pa&ne";
			// 
			// barItem47
			// 
			this.barItem47.CategoryIndex = 2;
			this.barItem47.ID = "Right";
			this.barItem47.Text = "Right";
			// 
			// barItem48
			// 
			this.barItem48.CategoryIndex = 2;
			this.barItem48.ID = "Bottom";
			this.barItem48.Text = "Bottom";
			// 
			// barItem20
			// 
			this.barItem20.CategoryIndex = 2;
			this.barItem20.ID = "Auto&Preview";
			this.barItem20.ImageIndex = 27;
			this.barItem20.Text = "Auto&Preview";
			// 
			// parentBarItem13
			// 
			this.parentBarItem13.CategoryIndex = 2;
			this.parentBarItem13.ID = "Expand/Collapse Groups";
			this.parentBarItem13.Text = "Expand/Collapse Groups";
			// 
			// barItem21
			// 
			this.barItem21.CategoryIndex = 2;
			this.barItem21.ID = "&Refresh";
			this.barItem21.Text = "&Refresh";
			// 
			// parentBarItem14
			// 
			this.parentBarItem14.CategoryIndex = 2;
			this.parentBarItem14.ID = "&Toolbars";
			this.parentBarItem14.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										 this.barItem51});
			this.parentBarItem14.Text = "&Toolbars";
			// 
			// barItem51
			// 
			this.barItem51.CategoryIndex = 2;
			this.barItem51.ID = "Standard";
			this.barItem51.Text = "Standard";
			// 
			// barItem22
			// 
			this.barItem22.CategoryIndex = 2;
			this.barItem22.ID = "&Status Bar";
			this.barItem22.Text = "&Status Bar";
			// 
			// parentBarItem6
			// 
			this.parentBarItem6.CategoryIndex = 3;
			this.parentBarItem6.ID = "&Go";
			this.parentBarItem6.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.mailBarItem,
																										this.calendarBarItem,
																										this.contactsBarItem,
																										this.tasksBarItem,
																										this.notesBarItem,
																										this.folderlistBarItem,
																										this.journalBarItem,
																										this.barItem31});
			this.parentBarItem6.SeparatorIndices.AddRange(new int[] {
																		5,
																		7});
			this.parentBarItem6.Text = "&Go";
			// 
			// mailBarItem
			// 
			this.mailBarItem.CategoryIndex = 3;
			this.mailBarItem.ID = "&Mail";
			this.mailBarItem.ImageIndex = 14;
			this.mailBarItem.Text = "&Mail";
			this.mailBarItem.Click += new System.EventHandler(this.mailBarItem_Click);
			// 
			// calendarBarItem
			// 
			this.calendarBarItem.CategoryIndex = 3;
			this.calendarBarItem.ID = "&Calendar";
			this.calendarBarItem.ImageIndex = 12;
			this.calendarBarItem.Text = "&Calendar";
			this.calendarBarItem.Click += new System.EventHandler(this.calendarBarItem_Click);
			// 
			// contactsBarItem
			// 
			this.contactsBarItem.CategoryIndex = 3;
			this.contactsBarItem.ID = "Cont&acts";
			this.contactsBarItem.ImageIndex = 9;
			this.contactsBarItem.Text = "Cont&acts";
			this.contactsBarItem.Click += new System.EventHandler(this.contactsBarItem_Click);
			// 
			// tasksBarItem
			// 
			this.tasksBarItem.CategoryIndex = 3;
			this.tasksBarItem.ID = "&Tasks";
			this.tasksBarItem.ImageIndex = 10;
			this.tasksBarItem.Text = "&Tasks";
			this.tasksBarItem.Click += new System.EventHandler(this.tasksBarItem_Click);
			// 
			// notesBarItem
			// 
			this.notesBarItem.CategoryIndex = 3;
			this.notesBarItem.ID = "&Notes";
			this.notesBarItem.ImageIndex = 11;
			this.notesBarItem.Text = "&Notes";
			this.notesBarItem.Click += new System.EventHandler(this.notesBarItem_Click);
			// 
			// folderlistBarItem
			// 
			this.folderlistBarItem.CategoryIndex = 3;
			this.folderlistBarItem.ID = "Folder &List";
			this.folderlistBarItem.ImageIndex = 3;
			this.folderlistBarItem.Text = "Folder &List";
			this.folderlistBarItem.Click += new System.EventHandler(this.folderlistBarItem_Click);
			// 
			// journalBarItem
			// 
			this.journalBarItem.CategoryIndex = 3;
			this.journalBarItem.ID = "&Journal";
			this.journalBarItem.ImageIndex = 13;
			this.journalBarItem.Text = "&Journal";
			this.journalBarItem.Click += new System.EventHandler(this.journalBarItem_Click);
			// 
			// barItem31
			// 
			this.barItem31.CategoryIndex = 3;
			this.barItem31.ID = "&Folder...";
			this.barItem31.Text = "&Folder...";
			// 
			// parentBarItem8
			// 
			this.parentBarItem8.CategoryIndex = 5;
			this.parentBarItem8.ID = "&Actions";
			this.parentBarItem8.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.barItem32,
																										this.parentBarItem7,
																										this.parentBarItem15,
																										this.parentBarItem16,
																										this.barItem33,
																										this.barItem34,
																										this.barItem35});
			this.parentBarItem8.SeparatorIndices.AddRange(new int[] {
																		2,
																		3,
																		4});
			this.parentBarItem8.Text = "&Actions";
			// 
			// barItem32
			// 
			this.barItem32.CategoryIndex = 5;
			this.barItem32.ID = "&New Mail Message";
			this.barItem32.ImageIndex = 25;
			this.barItem32.Text = "&New Mail Message";
			// 
			// parentBarItem7
			// 
			this.parentBarItem7.CategoryIndex = 5;
			this.parentBarItem7.ID = "New Mail &Message Using";
			this.parentBarItem7.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.barItem54,
																										this.barItem55,
																										this.barItem56});
			this.parentBarItem7.Text = "New Mail &Message Using";
			// 
			// barItem54
			// 
			this.barItem54.CategoryIndex = 5;
			this.barItem54.ID = "Plain Text";
			this.barItem54.Text = "Plain Text";
			// 
			// barItem55
			// 
			this.barItem55.CategoryIndex = 5;
			this.barItem55.ID = "Rich Text";
			this.barItem55.Text = "Rich Text";
			// 
			// barItem56
			// 
			this.barItem56.CategoryIndex = 5;
			this.barItem56.ID = "HTML (No Stationery)";
			this.barItem56.Text = "HTML (No Stationery)";
			// 
			// parentBarItem15
			// 
			this.parentBarItem15.CategoryIndex = 5;
			this.parentBarItem15.ID = "Follow &Up";
			this.parentBarItem15.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										 this.barItem57,
																										 this.barItem58,
																										 this.barItem59});
			this.parentBarItem15.Text = "Follow &Up";
			// 
			// barItem57
			// 
			this.barItem57.CategoryIndex = 5;
			this.barItem57.ID = "Red Flag";
			this.barItem57.Text = "Red Flag";
			// 
			// barItem58
			// 
			this.barItem58.CategoryIndex = 5;
			this.barItem58.ID = "Blue Flag";
			this.barItem58.Text = "Blue Flag";
			// 
			// barItem59
			// 
			this.barItem59.CategoryIndex = 5;
			this.barItem59.ID = "Yellow Flag";
			this.barItem59.Text = "Yellow Flag";
			// 
			// parentBarItem16
			// 
			this.parentBarItem16.CategoryIndex = 5;
			this.parentBarItem16.ID = "&Junk E-mail";
			this.parentBarItem16.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										 this.barItem60});
			this.parentBarItem16.Text = "&Junk E-mail";
			// 
			// barItem60
			// 
			this.barItem60.CategoryIndex = 5;
			this.barItem60.ID = "Junk E-mail Options";
			this.barItem60.Text = "Junk E-mail Options";
			// 
			// barItem33
			// 
			this.barItem33.CategoryIndex = 5;
			this.barItem33.ID = "&Reply";
			this.barItem33.ImageIndex = 31;
			this.barItem33.Text = "&Reply";
			// 
			// barItem34
			// 
			this.barItem34.CategoryIndex = 5;
			this.barItem34.ID = "Reply to A&ll";
			this.barItem34.ImageIndex = 32;
			this.barItem34.Text = "Reply to A&ll";
			// 
			// barItem35
			// 
			this.barItem35.CategoryIndex = 5;
			this.barItem35.ID = "For&ward";
			this.barItem35.ImageIndex = 22;
			this.barItem35.Text = "For&ward";
			// 
			// parentBarItem9
			// 
			this.parentBarItem9.CategoryIndex = 6;
			this.parentBarItem9.ID = "&Help";
			this.parentBarItem9.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																										this.barItem23,
																										this.barItem36});
			this.parentBarItem9.Text = "&Help";
			// 
			// barItem23
			// 
			this.barItem23.CategoryIndex = 6;
			this.barItem23.ID = "OutlookDemo Help";
			this.barItem23.ImageIndex = 23;
			this.barItem23.Text = "OutlookDemo Help";
			// 
			// barItem36
			// 
			this.barItem36.CategoryIndex = 6;
			this.barItem36.ID = "&About Outlook Demo...";
			this.barItem36.ImageIndex = 37;
			this.barItem36.Text = "&About Outlook Demo...";
			this.barItem36.Click += new System.EventHandler(this.barItem36_Click);
			// 
			// bar2
			// 
			this.bar2.BarName = "Standard";
			this.bar2.BarStyle = (((Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.AllowQuickCustomizing | Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.RotateWhenVertical) 
				| Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.Visible) 
				| Syncfusion.Windows.Forms.Tools.XPMenus.BarStyle.DrawDragBorder);
			this.bar2.Items.AddRange(new Syncfusion.Windows.Forms.Tools.XPMenus.BarItem[] {
																							  this.parentBarItem10,
																							  this.barItem4,
																							  this.barItem14,
																							  this.barItem33,
																							  this.barItem34,
																							  this.barItem35,
																							  this.barItem12,
																							  this.barItem24,
																							  this.barItem25,
																							  this.barItem30,
																							  this.barItem23});
			this.bar2.Manager = this.mainFrameBarManager1;
			this.bar2.SeparatorIndices.AddRange(new int[] {
															  1,
															  3,
															  6,
															  7,
															  9});
			// 
			// barItem24
			// 
			this.barItem24.CategoryIndex = 4;
			this.barItem24.ID = "Find";
			this.barItem24.ImageIndex = 21;
			this.barItem24.Text = "Find";
			// 
			// barItem25
			// 
			this.barItem25.CategoryIndex = 4;
			this.barItem25.ID = "Rules and Alerts";
			this.barItem25.ImageIndex = 18;
			this.barItem25.Text = "Rules and Alerts";
			// 
			// barItem30
			// 
			this.barItem30.CategoryIndex = 4;
			this.barItem30.ID = "Address Book";
			this.barItem30.ImageIndex = 15;
			this.barItem30.PaintStyle = Syncfusion.Windows.Forms.Tools.XPMenus.PaintStyle.ImageAndText;
			this.barItem30.Text = "Address Book";
			// 
			// barItem49
			// 
			this.barItem49.CategoryIndex = 2;
			this.barItem49.ID = "Expand All Groups";
			this.barItem49.Text = "Expand All Groups";
			// 
			// barItem50
			// 
			this.barItem50.CategoryIndex = 2;
			this.barItem50.ID = "Collapse All Groups";
			this.barItem50.Text = "Collapse All Groups";
			// 
			// barItem26
			// 
			this.barItem26.CategoryIndex = 4;
			this.barItem26.ID = "E-mail Accounts";
			this.barItem26.Text = "E-mail Accounts";
			// 
			// barItem27
			// 
			this.barItem27.CategoryIndex = 4;
			this.barItem27.ID = "Customize";
			this.barItem27.Text = "Customize";
			// 
			// barItem28
			// 
			this.barItem28.CategoryIndex = 4;
			this.barItem28.ID = "Options";
			this.barItem28.Text = "Options";
			// 
			// splitter1
			// 
			this.splitter1.Location = new System.Drawing.Point(320, 52);
			this.splitter1.Name = "splitter1";
			this.splitter1.Size = new System.Drawing.Size(3, 672);
			this.splitter1.TabIndex = 5;
			this.splitter1.TabStop = false;
			// 
			// clientPanel
			// 
			this.clientPanel.Controls.AddRange(new System.Windows.Forms.Control[] {
																					  this.gridContainerPanel,
																					  this.gradientPanel1});
			this.clientPanel.Dock = System.Windows.Forms.DockStyle.Fill;
			this.clientPanel.Location = new System.Drawing.Point(323, 52);
			this.clientPanel.Name = "clientPanel";
			this.clientPanel.Size = new System.Drawing.Size(705, 672);
			this.clientPanel.TabIndex = 4;
			// 
			// gridContainerPanel
			// 
			this.gridContainerPanel.Dock = System.Windows.Forms.DockStyle.Fill;
			this.gridContainerPanel.Location = new System.Drawing.Point(0, 28);
			this.gridContainerPanel.Name = "gridContainerPanel";
			this.gridContainerPanel.Size = new System.Drawing.Size(705, 644);
			this.gridContainerPanel.TabIndex = 2;
			// 
			// gradientPanel1
			// 
			this.gradientPanel1.BackgroundColor = new Syncfusion.Drawing.BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, new Syncfusion.Drawing.BrushInfoColorArrayList(new System.Drawing.Color[] {
																																																			System.Drawing.Color.FromArgb(((System.Byte)(117)), ((System.Byte)(166)), ((System.Byte)(241))),
																																																			System.Drawing.Color.FromArgb(((System.Byte)(59)), ((System.Byte)(97)), ((System.Byte)(156)))}));
			this.gradientPanel1.BorderColor = System.Drawing.Color.Black;
			this.gradientPanel1.BorderSingle = System.Windows.Forms.ButtonBorderStyle.None;
			this.gradientPanel1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
			this.gradientPanel1.Controls.AddRange(new System.Windows.Forms.Control[] {
																						 this.clientPanelLabel1,
																						 this.clientPanelImage,
																						 this.clientPanelLabel2});
			this.gradientPanel1.Dock = System.Windows.Forms.DockStyle.Top;
			this.gradientPanel1.Name = "gradientPanel1";
			this.gradientPanel1.Size = new System.Drawing.Size(705, 28);
			this.gradientPanel1.TabIndex = 1;
			// 
			// clientPanelLabel1
			// 
			this.clientPanelLabel1.Anchor = ((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
				| System.Windows.Forms.AnchorStyles.Right);
			this.clientPanelLabel1.BackColor = System.Drawing.Color.Transparent;
			this.clientPanelLabel1.Font = new System.Drawing.Font("Arial", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((System.Byte)(0)));
			this.clientPanelLabel1.ForeColor = System.Drawing.Color.White;
			this.clientPanelLabel1.Name = "clientPanelLabel1";
			this.clientPanelLabel1.Size = new System.Drawing.Size(563, 28);
			this.clientPanelLabel1.TabIndex = 5;
			this.clientPanelLabel1.Text = "label12";
			this.clientPanelLabel1.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
			// 
			// clientPanelImage
			// 
			this.clientPanelImage.Anchor = (System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right);
			this.clientPanelImage.BackColor = System.Drawing.Color.Transparent;
			this.clientPanelImage.Image = ((System.Drawing.Bitmap)(resources.GetObject("clientPanelImage.Image")));
			this.clientPanelImage.ImageIndex = 0;
			this.clientPanelImage.ImageList = this.smallImageList;
			this.clientPanelImage.Location = new System.Drawing.Point(667, 0);
			this.clientPanelImage.Name = "clientPanelImage";
			this.clientPanelImage.Size = new System.Drawing.Size(32, 28);
			this.clientPanelImage.TabIndex = 3;
			// 
			// clientPanelLabel2
			// 
			this.clientPanelLabel2.Anchor = (System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right);
			this.clientPanelLabel2.BackColor = System.Drawing.Color.Transparent;
			this.clientPanelLabel2.ForeColor = System.Drawing.Color.White;
			this.clientPanelLabel2.Location = new System.Drawing.Point(571, 0);
			this.clientPanelLabel2.Name = "clientPanelLabel2";
			this.clientPanelLabel2.Size = new System.Drawing.Size(88, 28);
			this.clientPanelLabel2.TabIndex = 4;
			this.clientPanelLabel2.Text = "label12";
			this.clientPanelLabel2.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
			// 
			// statusBar1
			// 
			this.statusBar1.Location = new System.Drawing.Point(0, 724);
			this.statusBar1.Name = "statusBar1";
			this.statusBar1.Panels.AddRange(new System.Windows.Forms.StatusBarPanel[] {
																						  this.statusBarPanel1,
																						  this.statusBarPanel2});
			this.statusBar1.ShowPanels = true;
			this.statusBar1.Size = new System.Drawing.Size(1028, 22);
			this.statusBar1.TabIndex = 1001;
			// 
			// statusBarPanel1
			// 
			this.statusBarPanel1.AutoSize = System.Windows.Forms.StatusBarPanelAutoSize.Spring;
			this.statusBarPanel1.Width = 912;
			// 
			// Form1
			// 
			this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
			this.ClientSize = new System.Drawing.Size(1028, 746);
			this.Controls.AddRange(new System.Windows.Forms.Control[] {
																		  this.clientPanel,
																		  this.splitter1,
																		  this.groupBar1,
																		  this.statusBar1});
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.Name = "Form1";
			this.Text = "Essential Suite OutlookDemo";
			this.groupBar1.ResumeLayout(false);
			this.contactsPanel.ResumeLayout(false);
			this.panel3.ResumeLayout(false);
			this.panel2.ResumeLayout(false);
			this.panel4.ResumeLayout(false);
			this.journalPanel.ResumeLayout(false);
			this.panel15.ResumeLayout(false);
			this.panel14.ResumeLayout(false);
			this.panel12.ResumeLayout(false);
			this.mailPanel.ResumeLayout(false);
			this.tasksPanel.ResumeLayout(false);
			this.panel8.ResumeLayout(false);
			this.panel7.ResumeLayout(false);
			this.panel6.ResumeLayout(false);
			this.calendarPanel.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.monthCalendarAdv3)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.monthCalendarAdv2)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.monthCalendarAdv1)).EndInit();
			this.panel13.ResumeLayout(false);
			this.panel11.ResumeLayout(false);
			this.folderlistPanel.ResumeLayout(false);
			this.panel1.ResumeLayout(false);
			this.notesPanel.ResumeLayout(false);
			this.panel10.ResumeLayout(false);
			this.panel9.ResumeLayout(false);
			this.panel5.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.mainFrameBarManager1)).EndInit();
			this.clientPanel.ResumeLayout(false);
			this.gradientPanel1.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.statusBarPanel1)).EndInit();
			((System.ComponentModel.ISupportInitialize)(this.statusBarPanel2)).EndInit();
			this.ResumeLayout(false);

		}
		#endregion

		private void groupBar1_NavigationPaneDropDownClick(object sender, Syncfusion.Windows.Forms.Tools.NavigationPaneDropDownClickEventArgs args)
		{
			// Add the 'Navigation Pane Options' and 'Add and Remove Buttons' menu commands to the GroupBar's dropdown menu
			args.ContextMenuProvider.AddContextMenuItem(String.Empty, "Navigation Pane Options...", new EventHandler(this.NavPaneOptions_Click));
			String addremove = "Add or Remove Buttons";
			args.ContextMenuProvider.AddContextMenuItem(String.Empty, addremove, null);
			// Create and add a BarItem for each GroupBarItem in the GroupBar control
			foreach(GroupBarItem item in this.groupBar1.GroupBarItems)
			{
				args.ContextMenuProvider.AddContextMenuItem(addremove, item.Text, new EventHandler(this.AddRemoveButtons_Click));
				args.ContextMenuProvider.SetContextMenuItemChecked(item.Text, item.Visible);
				args.ContextMenuProvider.SetContextMenuItemImage(item.Text, this.smallImageList, (int)this.htLabelToImageIndex[item.Text]);				
			}
		}

		private void NavPaneOptions_Click(object sender, System.EventArgs e)
		{
			OutlookDemo.OptionsForm optform = new OutlookDemo.OptionsForm(this);
			optform.ShowDialog(this);
		}

		private void AddRemoveButtons_Click(object sender, System.EventArgs e)
		{
			// Hide or show the GroupBarItem that was clicked on the PopupMenu
			Syncfusion.Windows.Forms.ContextMenuItem cntxtitem = sender as ContextMenuItem;
			String itemtext = cntxtitem.ContextMenuItemText;
			foreach(GroupBarItem item in this.groupBar1.GroupBarItems)
			{
				if(item.Text == itemtext)
				{
					item.Visible = !item.Visible;
					break;
				}
			}
		}

		protected override void OnSystemColorsChanged(EventArgs e)
		{
			base.OnSystemColorsChanged(e);
			this.InitializeGroupBarClientColors();
		}

		// Sets the Office2003 colors for the GroupBar's client controls
		private void InitializeGroupBarClientColors()
		{
			Office2003Colors.UpdateMenuColors();

			this.monthCalendarAdv1.HeaderStartColor = Syncfusion.Windows.Forms.Office2003Colors.DockBarColorDark;
			this.monthCalendarAdv2.HeaderStartColor = Syncfusion.Windows.Forms.Office2003Colors.DockBarColorDark;
			this.monthCalendarAdv3.HeaderStartColor = Syncfusion.Windows.Forms.Office2003Colors.DockBarColorDark;

			this.gradientLabel1.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel2.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel3.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel4.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel5.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel6.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel7.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel8.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel9.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel10.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel11.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 
			this.gradientLabel12.BackgroundColor = new BrushInfo(Syncfusion.Drawing.GradientStyle.Vertical, Office2003Colors.MenuMarginColorLight, Office2003Colors.MenuMarginColorDark); 

			//this.gradientPanel1.BackColor = Office2003Colors.MenuMarginColorDark;
		}

		private void groupBar1_GroupBarItemSelected(object sender, System.EventArgs e)
		{
			// Set the text for the ClientPanel labels
			GroupBarItem selitem = this.groupBar1.GroupBarItems[this.groupBar1.SelectedItem];
			this.clientPanelLabel1.Text = selitem.Text;
			this.clientPanelLabel2.Text = String.Empty;
			this.clientPanelImage.ImageIndex = (int)this.htLabelToImageIndex[selitem.Text];
		}

		private void barItem5_Click(object sender, System.EventArgs e)
		{
			this.Close();
		}

		private void barItem36_Click(object sender, System.EventArgs e)
		{
			OutlookDemoAboutForm aboutfrm = new OutlookDemoAboutForm();
			aboutfrm.ShowDialog();
		}

		private void mailBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Mail");			
		}

		private void calendarBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Calendar");
		}

		private void contactsBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Contacts");
		}

		private void tasksBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Tasks");
		}

		private void notesBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Notes");
		}

		private void folderlistBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Folder List");
		}

		private void journalBarItem_Click(object sender, System.EventArgs e)
		{
			this.SetGroupBarSelectedItem("Journal");
		}
	
		private void SetGroupBarSelectedItem(String itemtext)
		{
			int selecteditem = -1;
			foreach(GroupBarItem item in this.groupBar1.GroupBarItems)
			{	
				if(item.Text == itemtext)
				{
					if(item.Visible == true)
						selecteditem = this.groupBar1.GroupBarItems.IndexOf(item);
					break;
				}					
			}
			if(selecteditem != -1)
				this.groupBar1.SelectedItem = selecteditem;
		}
		
	}

	// Serves as a temporary store for the GroupBarItem state - Used by the Options Form 'Restore' functionality
	public class GroupBarItemState
	{
		private String strItemText;
		private bool bInNavPane = false;
		private bool bVisible = true;

		public String ItemText { get { return this.strItemText; } }
		public bool InNavPane { get { return this.bInNavPane; } }
		public bool Visible { get { return this.bVisible; } }

		public GroupBarItemState(String text, bool navpane, bool visible)
		{
			this.strItemText = text;
			this.bInNavPane = navpane;
			this.bVisible = visible;
		}
	}
}
